package com.ruoyi.project.patrol.commonuse.mapper;

import java.util.List;
import com.ruoyi.project.patrol.commonuse.domain.TCommonuseMovement;

/**
 * 移动平台及移动梯Mapper接口
 * 
 * @author admin
 * @date 2023-11-08
 */
public interface TCommonuseMovementMapper 
{
    /**
     * 查询移动平台及移动梯
     * 
     * @param id 移动平台及移动梯主键
     * @return 移动平台及移动梯
     */
    public TCommonuseMovement selectTCommonuseMovementById(Long id);

    /**
     * 查询移动平台及移动梯列表
     * 
     * @param tCommonuseMovement 移动平台及移动梯
     * @return 移动平台及移动梯集合
     */
    public List<TCommonuseMovement> selectTCommonuseMovementList(TCommonuseMovement tCommonuseMovement);

    /**
     * 新增移动平台及移动梯
     * 
     * @param tCommonuseMovement 移动平台及移动梯
     * @return 结果
     */
    public int insertTCommonuseMovement(TCommonuseMovement tCommonuseMovement);

    /**
     * 修改移动平台及移动梯
     * 
     * @param tCommonuseMovement 移动平台及移动梯
     * @return 结果
     */
    public int updateTCommonuseMovement(TCommonuseMovement tCommonuseMovement);

    /**
     * 删除移动平台及移动梯
     * 
     * @param id 移动平台及移动梯主键
     * @return 结果
     */
    public int deleteTCommonuseMovementById(Long id);

    /**
     * 批量删除移动平台及移动梯
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTCommonuseMovementByIds(Long[] ids);
}
