package com.ruoyi.project.patrol.commonuse.mapper;

import java.util.List;
import com.ruoyi.project.patrol.commonuse.domain.TCommonuseWaterPump;

/**
 * 水泵接合器Mapper接口
 * 
 * @author admin
 * @date 2023-11-08
 */
public interface TCommonuseWaterPumpMapper 
{
    /**
     * 查询水泵接合器
     * 
     * @param id 水泵接合器主键
     * @return 水泵接合器
     */
    public TCommonuseWaterPump selectTCommonuseWaterPumpById(Long id);

    /**
     * 查询水泵接合器列表
     * 
     * @param tCommonuseWaterPump 水泵接合器
     * @return 水泵接合器集合
     */
    public List<TCommonuseWaterPump> selectTCommonuseWaterPumpList(TCommonuseWaterPump tCommonuseWaterPump);

    /**
     * 新增水泵接合器
     * 
     * @param tCommonuseWaterPump 水泵接合器
     * @return 结果
     */
    public int insertTCommonuseWaterPump(TCommonuseWaterPump tCommonuseWaterPump);

    /**
     * 修改水泵接合器
     * 
     * @param tCommonuseWaterPump 水泵接合器
     * @return 结果
     */
    public int updateTCommonuseWaterPump(TCommonuseWaterPump tCommonuseWaterPump);

    /**
     * 删除水泵接合器
     * 
     * @param id 水泵接合器主键
     * @return 结果
     */
    public int deleteTCommonuseWaterPumpById(Long id);

    /**
     * 批量删除水泵接合器
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTCommonuseWaterPumpByIds(Long[] ids);
}
