package com.ruoyi.project.process.mapper;

import java.util.List;

import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.process.domain.TAlarmmodify;

/**
 * 报警值管理Mapper接口
 * 
 * @author ruoyi
 * @date 2020-11-25
 */
public interface TAlarmmodifyMapper 
{
    /**
     * 查询报警值管理
     * 
     * @param id 报警值管理ID
     * @return 报警值管理
     */
    public TAlarmmodify selectTAlarmmodifyById(Long id);

    /**
     * 查询报警值管理列表
     * 
     * @param tAlarmmodify 报警值管理
     * @return 报警值管理集合
     */
    @DataScope(deptAlias = "d")
    public List<TAlarmmodify> selectTAlarmmodifyList(TAlarmmodify tAlarmmodify);

    /**
     * 新增报警值管理
     * 
     * @param tAlarmmodify 报警值管理
     * @return 结果
     */
    public int insertTAlarmmodify(TAlarmmodify tAlarmmodify);

    /**
     * 修改报警值管理
     * 
     * @param tAlarmmodify 报警值管理
     * @return 结果
     */
    public int updateTAlarmmodify(TAlarmmodify tAlarmmodify);

    /**
     * 删除报警值管理
     * 
     * @param id 报警值管理ID
     * @return 结果
     */
    public int deleteTAlarmmodifyById(Long id);

    /**
     * 批量删除报警值管理
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTAlarmmodifyByIds(Long[] ids);
}
