package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TPpeCmldefLocker;

/**
 * 自行车棚防化靴/防化服柜子Service接口
 *
 * @author ssy
 * @date 2023-11-30
 */
public interface ITPpeCmldefLockerService
{
    /**
     * 查询自行车棚防化靴/防化服柜子
     *
     * @param id 自行车棚防化靴/防化服柜子ID
     * @return 自行车棚防化靴/防化服柜子
     */
    public TPpeCmldefLocker selectTPpeCmldefLockerById(Long id);

    /**
     * 查询自行车棚防化靴/防化服柜子列表
     *
     * @param tPpeCmldefLocker 自行车棚防化靴/防化服柜子
     * @return 自行车棚防化靴/防化服柜子集合
     */
    public List<TPpeCmldefLocker> selectTPpeCmldefLockerList(TPpeCmldefLocker tPpeCmldefLocker);
    public List<TPpeCmldefLocker> selectTPpeCmldefLockerListByMainId(Long mainId);

    /**
     * 新增自行车棚防化靴/防化服柜子
     *
     * @param tPpeCmldefLocker 自行车棚防化靴/防化服柜子
     * @return 结果
     */
    public int insertTPpeCmldefLocker(TPpeCmldefLocker tPpeCmldefLocker);

    /**
     * 修改自行车棚防化靴/防化服柜子
     *
     * @param tPpeCmldefLocker 自行车棚防化靴/防化服柜子
     * @return 结果
     */
    public int updateTPpeCmldefLocker(TPpeCmldefLocker tPpeCmldefLocker);

    /**
     * 批量删除自行车棚防化靴/防化服柜子
     *
     * @param ids 需要删除的自行车棚防化靴/防化服柜子ID
     * @return 结果
     */
    public int deleteTPpeCmldefLockerByIds(Long[] ids);

    /**
     * 删除自行车棚防化靴/防化服柜子信息
     *
     * @param id 自行车棚防化靴/防化服柜子ID
     * @return 结果
     */
    public int deleteTPpeCmldefLockerById(Long id);
}
