<!DOCTYPE html>
<html>
<head>
	<#setting time_zone="Asia/Shanghai">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Style-Type" content="text/css" />
	<meta name="generator" content="Aspose.Words for .NET 15.1.0.0" />
	<title>目标协议</title>
	<style>
		@page {
			/*size: 12in 8.5in;*/
			size: 297mm 210mm;

			@top-right {
				content: element(header-right)
			};
			@bottom-center {
				content: element(footer)
			}
		}

		.pageNext{page-break-after: always;}

		#footer {
			position: running(footer);
		}
		#pagenumber:before {
			content: counter(page);
		}
		#pagecount:before {
			content: counter(pages);
		}
	</style>
</head>
<body>
	<div>
		<p style="line-height:15pt; margin:0pt; orphans:0; text-align:center; widows:0">
			<span style="font-family:SimSun; font-size:14pt; font-weight:bold">Target Agreement for Year ${year}</span>
		</p>
		<p style="line-height:15pt; margin:0pt; orphans:0; text-align:center; widows:0">
			<span style="font-family:SimSun; font-size:14pt; font-weight:bold">${year}年目标协议</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:2.95pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:200.15pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Employee No 员工号： ${tTargetagreement.employeeid}</span>
					</p>
				</td>
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:167.6pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Name of Employee</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">姓名： ${employeeEN} ${tTargetagreement.employeeName}</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:343.55pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Name of Appraiser 考核人姓名： ${appraiserEN}
							<#if tTargetagreement.appraiserName??>
								${tTargetagreement.appraiserName}
							<#else>
								${tTargetagreement.appraiser}
							</#if>

						</span>
					</p>
				</td>
			</tr>
			<tr style="height:15.6pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:200.15pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Department/Division 部门/部：${dept}</span>
					</p>
				</td>
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:166.35pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Signature of Employee</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">签名(员工)</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Date 日期</span>
					</p>
				</td>
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:166.4pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Signature of Appraiser</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">签名（考核人）</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Date 日期</span>
					</p>
				</td>
			</tr>
			<tr style="height:21.8pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:378.55pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Position 职位：${actualPost}, Steam Cracker Plant</span>
					</p>
				</td>
			</tr>
			<tr style="height:0pt">
				<td style="width:210.95pt; border:none">
				</td>
				<td style="width:143.4pt; border:none">
				</td>
				<td style="width:177.15pt; border:none">
				</td>
				<td style="width:177.2pt; border:none">
				</td>
			</tr>
		</table>
		<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
			<span style="font-family:SimSun; font-size:9pt">&#xa0;</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt; table-layout:fixed; page-break-inside:auto;">
			<tr>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:90pt">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Target</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">目标</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:40pt">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">To achieve Until</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">完成时间</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:200pt">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Yardstick</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">判定标准</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:100pt">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Partners</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">合作者</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:40pt;">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Weighing in %</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">权重比例%</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Assessment</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">评估</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:90pt">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Category</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">类别</span>
					</p>
				</td>
			</tr>
			<#list TTargetyardstick as list>
				<tr style="page-break-inside:avoid; page-break-after:auto;">
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:90pt; word-wrap:break-word; word-break:break-all;">
						<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
							<#if list.target??>
								<span style="font-family:SimSun; font-size:7pt">${list.target}</span>
							</#if>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:40pt">
						<p style="margin:0pt; orphans:0; text-align:center; widows:0">
							<#if list.achieveDate??>
								<span style="font-family:SimSun; font-size:7pt">${list.achieveDate?string("yyyy/MM/dd")}</span>
							</#if>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align: middle; width:200pt; word-wrap:break-word; word-break:break-all;">
						<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
							<#if list.yardstick??>
								<span style="font-family:SimSun; font-size:7pt">${list.yardstick?replace("\n","<br />")}</span>
							</#if>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:100pt; word-wrap:break-word; word-break:break-all;">
						<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
							<#if list.partners??>
								<span style="font-family:SimSun; font-size:7pt">${list.partners}</span>
							</#if>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:40pt">
						<p style="margin:0pt; orphans:0; text-align:center; widows:0">
							<#if list.weighing??>
								<span style="font-family:SimSun; font-size:7pt">${list.weighing}%</span>
							</#if>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:110pt; word-wrap:break-word; word-break:break-all;">
						<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
							<#if list.assessment??>
								<span style="font-family:SimSun; font-size:7pt">${list.assessment}</span>
							</#if>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:90pt; word-wrap:break-word; word-break:break-all;">
						<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
							<#if list.category??>
								<span style="font-family:SimSun; font-size:7pt">${list.category}</span>
							</#if>
						</p>
					</td>
				</tr>
			</#list>
			<tr style="height:5.5pt; page-break-inside:avoid; page-break-after:auto;">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:90pt; word-wrap:break-word; word-break:break-all;">
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">Overall：</span>
					</p>
					<p style="margin:0pt; orphans:0; text-align:center; widows:0">
						<span style="font-family:SimSun; font-size:9pt">总体考核：</span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:580pt">
					<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
						<#if tTargetagreement.overall??>
							<span style="font-family:SimSun; font-size:9pt">${tTargetagreement.overall}</span>
						</#if>
					</p>
				</td>
			</tr>
		</table>
		<p style="margin:0pt; orphans:0; text-align:justify; widows:0">
			<span style="font-family:SimSun; font-size:9pt">&#xa0;</span>
		</p>
		<p style="line-height:15pt; margin:0pt; orphans:0; text-align:justify; widows:0">
			<span style="font-family:SimSun; font-size:9pt">Note 备注：                                                                                   Signature（Employee）</span>
		</p>
		<p style="line-height:15pt; margin:0pt; orphans:0; text-align:justify; widows:0">
			<span style="font-family:SimSun; font-size:9pt">Outstanding Performance ( OP )  杰出成绩 （ 120% - 140%）                                    签名（员工）</span>
		</p>
		<p style="line-height:15pt; margin:0pt; orphans:0; text-align:justify; widows:0">
			<span style="font-family:SimSun; font-size:9pt">Good Performance ( GP )         良好成绩  （ 100% ）                                         Signature（Appraiser）                Date</span>
		</p>
		<p style="line-height:15pt; margin:0pt; orphans:0; text-align:justify; widows:0">
			<span style="font-family:SimSun; font-size:9pt">Below Expectation ( BE)         低于期望绩效 （ 0% - 90% ）                                  签名（考核人） 		                       日期</span>
		</p>
		<#--<p style="margin:0pt; orphans:0; text-align:justify; text-indent:420pt; widows:0">
			<span style="font-family:SimSun; font-size:9pt">Signature（Employee）</span>
		</p>
		<p style="margin:0pt; orphans:0; text-align:justify; text-indent:420pt; widows:0">
			<span style="font-family:SimSun; font-size:9pt">签名（员工）</span>
		</p>
		<p style="margin:0pt; orphans:0; text-align:justify; text-indent:420pt; widows:0">
			<span style="font-family:SimSun; font-size:9pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; orphans:0; text-align:justify; text-indent:420pt; widows:0">
			<span style="font-family:SimSun; font-size:9pt">Signature（Appraiser）                Date</span>
		</p>
		<p style="margin:0pt; orphans:0; text-align:justify; text-indent:420pt; widows:0">
			<span style="font-family:SimSun; font-size:9pt">签名（考核人） 		                       日期</span>
		</p>-->
	</div>
</body>
</html>
