package com.ruoyi.project.patrol.commonuse.mapper;

import java.util.List;
import com.ruoyi.project.patrol.commonuse.domain.TCommonuseEarplug;

/**
 * 耳塞分配器检查记录Mapper接口
 * 
 * @author admin
 * @date 2023-11-08
 */
public interface TCommonuseEarplugMapper 
{
    /**
     * 查询耳塞分配器检查记录
     * 
     * @param id 耳塞分配器检查记录主键
     * @return 耳塞分配器检查记录
     */
    public TCommonuseEarplug selectTCommonuseEarplugById(Long id);

    /**
     * 查询耳塞分配器检查记录列表
     * 
     * @param tCommonuseEarplug 耳塞分配器检查记录
     * @return 耳塞分配器检查记录集合
     */
    public List<TCommonuseEarplug> selectTCommonuseEarplugList(TCommonuseEarplug tCommonuseEarplug);

    /**
     * 新增耳塞分配器检查记录
     * 
     * @param tCommonuseEarplug 耳塞分配器检查记录
     * @return 结果
     */
    public int insertTCommonuseEarplug(TCommonuseEarplug tCommonuseEarplug);

    /**
     * 修改耳塞分配器检查记录
     * 
     * @param tCommonuseEarplug 耳塞分配器检查记录
     * @return 结果
     */
    public int updateTCommonuseEarplug(TCommonuseEarplug tCommonuseEarplug);

    /**
     * 删除耳塞分配器检查记录
     * 
     * @param id 耳塞分配器检查记录主键
     * @return 结果
     */
    public int deleteTCommonuseEarplugById(Long id);

    /**
     * 批量删除耳塞分配器检查记录
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTCommonuseEarplugByIds(Long[] ids);
}
