package com.ruoyi.project.patrol.fire.mapper;

import java.util.List;
import com.ruoyi.project.patrol.fire.domain.TFireWaterCannon;

/**
 * 消防水炮检查记录Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-26
 */
public interface TFireWaterCannonMapper 
{
    /**
     * 查询消防水炮检查记录
     * 
     * @param id 消防水炮检查记录主键
     * @return 消防水炮检查记录
     */
    public TFireWaterCannon selectTFireWaterCannonById(Long id);

    /**
     * 查询消防水炮检查记录列表
     * 
     * @param tFireWaterCannon 消防水炮检查记录
     * @return 消防水炮检查记录集合
     */
    public List<TFireWaterCannon> selectTFireWaterCannonList(TFireWaterCannon tFireWaterCannon);

    /**
     * 新增消防水炮检查记录
     * 
     * @param tFireWaterCannon 消防水炮检查记录
     * @return 结果
     */
    public int insertTFireWaterCannon(TFireWaterCannon tFireWaterCannon);

    /**
     * 修改消防水炮检查记录
     * 
     * @param tFireWaterCannon 消防水炮检查记录
     * @return 结果
     */
    public int updateTFireWaterCannon(TFireWaterCannon tFireWaterCannon);

    /**
     * 删除消防水炮检查记录
     * 
     * @param id 消防水炮检查记录主键
     * @return 结果
     */
    public int deleteTFireWaterCannonById(Long id);

    /**
     * 批量删除消防水炮检查记录
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTFireWaterCannonByIds(Long[] ids);
}
