package com.ruoyi.project.patrol.fire.service;

import java.util.List;
import com.ruoyi.project.patrol.fire.domain.TFireAnnihilator;

/**
 * 手提式/小推车式灭火器/灭火器材箱Service接口
 *
 * @author ruoyi
 * @date 2023-08-22
 */
public interface ITFireAnnihilatorService
{
    /**
     * 查询手提式/小推车式灭火器/灭火器材箱
     *
     * @param id 手提式/小推车式灭火器/灭火器材箱主键
     * @return 手提式/小推车式灭火器/灭火器材箱
     */
    public TFireAnnihilator selectTFireAnnihilatorById(Long id);

    /**
     * 查询手提式/小推车式灭火器/灭火器材箱列表
     *
     * @param tFireAnnihilator 手提式/小推车式灭火器/灭火器材箱
     * @return 手提式/小推车式灭火器/灭火器材箱集合
     */
    public List<TFireAnnihilator> selectTFireAnnihilatorList(TFireAnnihilator tFireAnnihilator);

    /**
     * 新增手提式/小推车式灭火器/灭火器材箱
     *
     * @param tFireAnnihilator 手提式/小推车式灭火器/灭火器材箱
     * @return 结果
     */
    public int insertTFireAnnihilator(TFireAnnihilator tFireAnnihilator);

    /**
     * 修改手提式/小推车式灭火器/灭火器材箱
     *
     * @param tFireAnnihilator 手提式/小推车式灭火器/灭火器材箱
     * @return 结果
     */
    public int updateTFireAnnihilator(TFireAnnihilator tFireAnnihilator);

    /**
     * 批量删除手提式/小推车式灭火器/灭火器材箱
     *
     * @param ids 需要删除的手提式/小推车式灭火器/灭火器材箱主键集合
     * @return 结果
     */
    public int deleteTFireAnnihilatorByIds(Long[] ids);

    /**
     * 删除手提式/小推车式灭火器/灭火器材箱信息
     *
     * @param id 手提式/小推车式灭火器/灭火器材箱主键
     * @return 结果
     */
    public int deleteTFireAnnihilatorById(Long id);
}
