package com.ruoyi.project.plant.service;

import java.util.List;
import com.ruoyi.project.plant.domain.TMtOpextrack;

/**
 * OpEx项目跟踪Service接口
 *
 * @author ruoyi
 * @date 2021-01-04
 */
public interface ITMtOpextrackService
{
    /**
     * 查询OpEx项目跟踪
     *
     * @param id OpEx项目跟踪ID
     * @return OpEx项目跟踪
     */
    public TMtOpextrack selectTMtOpextrackById(Long id);

    /**
     * 查询OpEx项目跟踪列表
     *
     * @param tMtOpextrack OpEx项目跟踪
     * @return OpEx项目跟踪集合
     */
    public List<TMtOpextrack> selectTMtOpextrackList(TMtOpextrack tMtOpextrack);

    /**
     * 新增OpEx项目跟踪
     *
     * @param tMtOpextrack OpEx项目跟踪
     * @return 结果
     */
    public int insertTMtOpextrack(TMtOpextrack tMtOpextrack);

    /**
     * 修改OpEx项目跟踪
     *
     * @param tMtOpextrack OpEx项目跟踪
     * @return 结果
     */
    public int updateTMtOpextrack(TMtOpextrack tMtOpextrack);

    /**
     * 批量删除OpEx项目跟踪
     *
     * @param ids 需要删除的OpEx项目跟踪ID
     * @return 结果
     */
    public int deleteTMtOpextrackByIds(Long[] ids);

    /**
     * 删除OpEx项目跟踪信息
     *
     * @param id OpEx项目跟踪ID
     * @return 结果
     */
    public int deleteTMtOpextrackById(Long id);
}
