package com.ruoyi.project.production.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS2005;

/**
 * 质量月报S2005Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface TMonthlyQualityReportS2005Mapper 
{
    /**
     * 查询质量月报S2005
     * 
     * @param id 质量月报S2005ID
     * @return 质量月报S2005
     */
    public TMonthlyQualityReportS2005 selectTMonthlyQualityReportS2005ById(Long id);

    /**
     * 查询质量月报S2005列表
     * 
     * @param tMonthlyQualityReportS2005 质量月报S2005
     * @return 质量月报S2005集合
     */
    @DataScope(deptAlias = "d")
    public List<TMonthlyQualityReportS2005> selectTMonthlyQualityReportS2005List(TMonthlyQualityReportS2005 tMonthlyQualityReportS2005);

    /**
     * 新增质量月报S2005
     * 
     * @param tMonthlyQualityReportS2005 质量月报S2005
     * @return 结果
     */
    public int insertTMonthlyQualityReportS2005(TMonthlyQualityReportS2005 tMonthlyQualityReportS2005);

    /**
     * 修改质量月报S2005
     * 
     * @param tMonthlyQualityReportS2005 质量月报S2005
     * @return 结果
     */
    public int updateTMonthlyQualityReportS2005(TMonthlyQualityReportS2005 tMonthlyQualityReportS2005);

    /**
     * 删除质量月报S2005
     * 
     * @param id 质量月报S2005ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2005ById(Long id);

    /**
     * 批量删除质量月报S2005
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2005ByIds(Long[] ids);
}
