package com.ruoyi.project.production.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS2011;

/**
 * 质量月报S2011Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface TMonthlyQualityReportS2011Mapper 
{
    /**
     * 查询质量月报S2011
     * 
     * @param id 质量月报S2011ID
     * @return 质量月报S2011
     */
    public TMonthlyQualityReportS2011 selectTMonthlyQualityReportS2011ById(Long id);

    /**
     * 查询质量月报S2011列表
     * 
     * @param tMonthlyQualityReportS2011 质量月报S2011
     * @return 质量月报S2011集合
     */
    @DataScope(deptAlias = "d")
    public List<TMonthlyQualityReportS2011> selectTMonthlyQualityReportS2011List(TMonthlyQualityReportS2011 tMonthlyQualityReportS2011);

    /**
     * 新增质量月报S2011
     * 
     * @param tMonthlyQualityReportS2011 质量月报S2011
     * @return 结果
     */
    public int insertTMonthlyQualityReportS2011(TMonthlyQualityReportS2011 tMonthlyQualityReportS2011);

    /**
     * 修改质量月报S2011
     * 
     * @param tMonthlyQualityReportS2011 质量月报S2011
     * @return 结果
     */
    public int updateTMonthlyQualityReportS2011(TMonthlyQualityReportS2011 tMonthlyQualityReportS2011);

    /**
     * 删除质量月报S2011
     * 
     * @param id 质量月报S2011ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2011ById(Long id);

    /**
     * 批量删除质量月报S2011
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2011ByIds(Long[] ids);
}
