package com.ruoyi.project.production.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS3012;

/**
 * 质量月报S3012Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface TMonthlyQualityReportS3012Mapper 
{
    /**
     * 查询质量月报S3012
     * 
     * @param id 质量月报S3012ID
     * @return 质量月报S3012
     */
    public TMonthlyQualityReportS3012 selectTMonthlyQualityReportS3012ById(Long id);

    /**
     * 查询质量月报S3012列表
     * 
     * @param tMonthlyQualityReportS3012 质量月报S3012
     * @return 质量月报S3012集合
     */
    @DataScope(deptAlias = "d")
    public List<TMonthlyQualityReportS3012> selectTMonthlyQualityReportS3012List(TMonthlyQualityReportS3012 tMonthlyQualityReportS3012);

    /**
     * 新增质量月报S3012
     * 
     * @param tMonthlyQualityReportS3012 质量月报S3012
     * @return 结果
     */
    public int insertTMonthlyQualityReportS3012(TMonthlyQualityReportS3012 tMonthlyQualityReportS3012);

    /**
     * 修改质量月报S3012
     * 
     * @param tMonthlyQualityReportS3012 质量月报S3012
     * @return 结果
     */
    public int updateTMonthlyQualityReportS3012(TMonthlyQualityReportS3012 tMonthlyQualityReportS3012);

    /**
     * 删除质量月报S3012
     * 
     * @param id 质量月报S3012ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3012ById(Long id);

    /**
     * 批量删除质量月报S3012
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3012ByIds(Long[] ids);
}
