package com.ruoyi.project.production.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS6107;

/**
 * 质量月报S6107Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface TMonthlyQualityReportS6107Mapper 
{
    /**
     * 查询质量月报S6107
     * 
     * @param id 质量月报S6107ID
     * @return 质量月报S6107
     */
    public TMonthlyQualityReportS6107 selectTMonthlyQualityReportS6107ById(Long id);

    /**
     * 查询质量月报S6107列表
     * 
     * @param tMonthlyQualityReportS6107 质量月报S6107
     * @return 质量月报S6107集合
     */
    @DataScope(deptAlias = "d")
    public List<TMonthlyQualityReportS6107> selectTMonthlyQualityReportS6107List(TMonthlyQualityReportS6107 tMonthlyQualityReportS6107);

    /**
     * 新增质量月报S6107
     * 
     * @param tMonthlyQualityReportS6107 质量月报S6107
     * @return 结果
     */
    public int insertTMonthlyQualityReportS6107(TMonthlyQualityReportS6107 tMonthlyQualityReportS6107);

    /**
     * 修改质量月报S6107
     * 
     * @param tMonthlyQualityReportS6107 质量月报S6107
     * @return 结果
     */
    public int updateTMonthlyQualityReportS6107(TMonthlyQualityReportS6107 tMonthlyQualityReportS6107);

    /**
     * 删除质量月报S6107
     * 
     * @param id 质量月报S6107ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS6107ById(Long id);

    /**
     * 批量删除质量月报S6107
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS6107ByIds(Long[] ids);
}
