package com.ruoyi.project.production.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS6301;

/**
 * 质量月报S6301Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface TMonthlyQualityReportS6301Mapper 
{
    /**
     * 查询质量月报S6301
     * 
     * @param id 质量月报S6301ID
     * @return 质量月报S6301
     */
    public TMonthlyQualityReportS6301 selectTMonthlyQualityReportS6301ById(Long id);

    /**
     * 查询质量月报S6301列表
     * 
     * @param tMonthlyQualityReportS6301 质量月报S6301
     * @return 质量月报S6301集合
     */
    @DataScope(deptAlias = "d")
    public List<TMonthlyQualityReportS6301> selectTMonthlyQualityReportS6301List(TMonthlyQualityReportS6301 tMonthlyQualityReportS6301);

    /**
     * 新增质量月报S6301
     * 
     * @param tMonthlyQualityReportS6301 质量月报S6301
     * @return 结果
     */
    public int insertTMonthlyQualityReportS6301(TMonthlyQualityReportS6301 tMonthlyQualityReportS6301);

    /**
     * 修改质量月报S6301
     * 
     * @param tMonthlyQualityReportS6301 质量月报S6301
     * @return 结果
     */
    public int updateTMonthlyQualityReportS6301(TMonthlyQualityReportS6301 tMonthlyQualityReportS6301);

    /**
     * 删除质量月报S6301
     * 
     * @param id 质量月报S6301ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS6301ById(Long id);

    /**
     * 批量删除质量月报S6301
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS6301ByIds(Long[] ids);
}
