package com.ruoyi.project.production.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.production.domain.TMonthlyQualityReportZ404;

/**
 * 质量月报Z404Mapper接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface TMonthlyQualityReportZ404Mapper 
{
    /**
     * 查询质量月报Z404
     * 
     * @param id 质量月报Z404ID
     * @return 质量月报Z404
     */
    public TMonthlyQualityReportZ404 selectTMonthlyQualityReportZ404ById(Long id);

    /**
     * 查询质量月报Z404列表
     * 
     * @param tMonthlyQualityReportZ404 质量月报Z404
     * @return 质量月报Z404集合
     */
    @DataScope(deptAlias = "d")
    public List<TMonthlyQualityReportZ404> selectTMonthlyQualityReportZ404List(TMonthlyQualityReportZ404 tMonthlyQualityReportZ404);

    /**
     * 新增质量月报Z404
     * 
     * @param tMonthlyQualityReportZ404 质量月报Z404
     * @return 结果
     */
    public int insertTMonthlyQualityReportZ404(TMonthlyQualityReportZ404 tMonthlyQualityReportZ404);

    /**
     * 修改质量月报Z404
     * 
     * @param tMonthlyQualityReportZ404 质量月报Z404
     * @return 结果
     */
    public int updateTMonthlyQualityReportZ404(TMonthlyQualityReportZ404 tMonthlyQualityReportZ404);

    /**
     * 删除质量月报Z404
     * 
     * @param id 质量月报Z404ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportZ404ById(Long id);

    /**
     * 批量删除质量月报Z404
     * 
     * @param ids 需要删除的数据ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportZ404ByIds(Long[] ids);
}
