package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS3004;

/**
 * 质量月报S3004Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS3004Service 
{
    /**
     * 查询质量月报S3004
     * 
     * @param id 质量月报S3004ID
     * @return 质量月报S3004
     */
    public TMonthlyQualityReportS3004 selectTMonthlyQualityReportS3004ById(Long id);

    /**
     * 查询质量月报S3004列表
     * 
     * @param tMonthlyQualityReportS3004 质量月报S3004
     * @return 质量月报S3004集合
     */
    public List<TMonthlyQualityReportS3004> selectTMonthlyQualityReportS3004List(TMonthlyQualityReportS3004 tMonthlyQualityReportS3004);

    /**
     * 新增质量月报S3004
     * 
     * @param tMonthlyQualityReportS3004 质量月报S3004
     * @return 结果
     */
    public int insertTMonthlyQualityReportS3004(TMonthlyQualityReportS3004 tMonthlyQualityReportS3004);

    /**
     * 修改质量月报S3004
     * 
     * @param tMonthlyQualityReportS3004 质量月报S3004
     * @return 结果
     */
    public int updateTMonthlyQualityReportS3004(TMonthlyQualityReportS3004 tMonthlyQualityReportS3004);

    /**
     * 批量删除质量月报S3004
     * 
     * @param ids 需要删除的质量月报S3004ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3004ByIds(Long[] ids);

    /**
     * 删除质量月报S3004信息
     * 
     * @param id 质量月报S3004ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3004ById(Long id);
}
