package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS3009;

/**
 * 质量月报S3009Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS3009Service 
{
    /**
     * 查询质量月报S3009
     * 
     * @param id 质量月报S3009ID
     * @return 质量月报S3009
     */
    public TMonthlyQualityReportS3009 selectTMonthlyQualityReportS3009ById(Long id);

    /**
     * 查询质量月报S3009列表
     * 
     * @param tMonthlyQualityReportS3009 质量月报S3009
     * @return 质量月报S3009集合
     */
    public List<TMonthlyQualityReportS3009> selectTMonthlyQualityReportS3009List(TMonthlyQualityReportS3009 tMonthlyQualityReportS3009);

    /**
     * 新增质量月报S3009
     * 
     * @param tMonthlyQualityReportS3009 质量月报S3009
     * @return 结果
     */
    public int insertTMonthlyQualityReportS3009(TMonthlyQualityReportS3009 tMonthlyQualityReportS3009);

    /**
     * 修改质量月报S3009
     * 
     * @param tMonthlyQualityReportS3009 质量月报S3009
     * @return 结果
     */
    public int updateTMonthlyQualityReportS3009(TMonthlyQualityReportS3009 tMonthlyQualityReportS3009);

    /**
     * 批量删除质量月报S3009
     * 
     * @param ids 需要删除的质量月报S3009ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3009ByIds(Long[] ids);

    /**
     * 删除质量月报S3009信息
     * 
     * @param id 质量月报S3009ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3009ById(Long id);
}
