package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS4013;

/**
 * 质量月报S4013Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS4013Service 
{
    /**
     * 查询质量月报S4013
     * 
     * @param id 质量月报S4013ID
     * @return 质量月报S4013
     */
    public TMonthlyQualityReportS4013 selectTMonthlyQualityReportS4013ById(Long id);

    /**
     * 查询质量月报S4013列表
     * 
     * @param tMonthlyQualityReportS4013 质量月报S4013
     * @return 质量月报S4013集合
     */
    public List<TMonthlyQualityReportS4013> selectTMonthlyQualityReportS4013List(TMonthlyQualityReportS4013 tMonthlyQualityReportS4013);

    /**
     * 新增质量月报S4013
     * 
     * @param tMonthlyQualityReportS4013 质量月报S4013
     * @return 结果
     */
    public int insertTMonthlyQualityReportS4013(TMonthlyQualityReportS4013 tMonthlyQualityReportS4013);

    /**
     * 修改质量月报S4013
     * 
     * @param tMonthlyQualityReportS4013 质量月报S4013
     * @return 结果
     */
    public int updateTMonthlyQualityReportS4013(TMonthlyQualityReportS4013 tMonthlyQualityReportS4013);

    /**
     * 批量删除质量月报S4013
     * 
     * @param ids 需要删除的质量月报S4013ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS4013ByIds(Long[] ids);

    /**
     * 删除质量月报S4013信息
     * 
     * @param id 质量月报S4013ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS4013ById(Long id);
}
