package com.ruoyi.project.training.newstaff.service;

import java.util.List;
import com.ruoyi.project.training.newstaff.domain.TTnSchoolplanTmpl;

/**
 * 校招培训模版Service接口
 * 
 * @author ruoyi
 * @date 2023-07-05
 */
public interface ITTnSchoolplanTmplService 
{
    /**
     * 查询校招培训模版
     * 
     * @param id 校招培训模版ID
     * @return 校招培训模版
     */
    public TTnSchoolplanTmpl selectTTnSchoolplanTmplById(Long id);

    /**
     * 查询校招培训模版列表
     * 
     * @param tTnSchoolplanTmpl 校招培训模版
     * @return 校招培训模版集合
     */
    public List<TTnSchoolplanTmpl> selectTTnSchoolplanTmplList(TTnSchoolplanTmpl tTnSchoolplanTmpl);

    /**
     * 新增校招培训模版
     * 
     * @param tTnSchoolplanTmpl 校招培训模版
     * @return 结果
     */
    public int insertTTnSchoolplanTmpl(TTnSchoolplanTmpl tTnSchoolplanTmpl);

    /**
     * 修改校招培训模版
     * 
     * @param tTnSchoolplanTmpl 校招培训模版
     * @return 结果
     */
    public int updateTTnSchoolplanTmpl(TTnSchoolplanTmpl tTnSchoolplanTmpl);

    /**
     * 批量删除校招培训模版
     * 
     * @param ids 需要删除的校招培训模版ID
     * @return 结果
     */
    public int deleteTTnSchoolplanTmplByIds(Long[] ids);

    /**
     * 删除校招培训模版信息
     * 
     * @param id 校招培训模版ID
     * @return 结果
     */
    public int deleteTTnSchoolplanTmplById(Long id);
}
