package com.ruoyi.project.training.service;

import com.ruoyi.project.training.domain.TByxWorkcertificate;

import java.util.List;

/**
 * 作业证书一览Service接口
 *
 * @author ruoyi
 * @date 2020-12-01
 */
public interface ITByxWorkcertificateService
{
    /**
     * 查询作业证书一览
     *
     * @param id 作业证书一览ID
     * @return 作业证书一览
     */
    public TByxWorkcertificate selectTByxWorkcertificateById(Long id);

    /**
     * 根据员工编号查询作业证书一览
     *
     * @param
     * @return 作业证书一览
     */
    public TByxWorkcertificate selectTByxWorkcertificateByEmployeeid(String employeeid);

    /**
     * 查询作业证书一览列表
     *
     * @param tByxWorkcertificate 作业证书一览
     * @return 作业证书一览集合
     */
    public List<TByxWorkcertificate> selectTByxWorkcertificateList(TByxWorkcertificate tByxWorkcertificate);

    /**
     * 定时任务查询作业证书一览列表
     *
     * @param tByxWorkcertificate 作业证书一览
     * @return 作业证书一览集合
     */
    public List<TByxWorkcertificate> selectList(TByxWorkcertificate tByxWorkcertificate);

    /**
     * 新增作业证书一览
     *
     * @param tByxWorkcertificate 作业证书一览
     * @return 结果
     */
    public int insertTByxWorkcertificate(TByxWorkcertificate tByxWorkcertificate);

    /**
     * 修改作业证书一览
     *
     * @param tByxWorkcertificate 作业证书一览
     * @return 结果
     */
    public int updateTByxWorkcertificate(TByxWorkcertificate tByxWorkcertificate);

    /**
     * 根据员工编号修改作业证书一览
     *
     * @param tByxWorkcertificate 作业证书一览
     * @return 结果
     */
    public int updateTByxWorkcertificateByEmployeeid(TByxWorkcertificate tByxWorkcertificate);

    /**
     * 批量删除作业证书一览
     *
     * @param ids 需要删除的作业证书一览ID
     * @return 结果
     */
    public int deleteTByxWorkcertificateByIds(Long[] ids);

    /**
     * 删除作业证书一览信息
     *
     * @param id 作业证书一览ID
     * @return 结果
     */
    public int deleteTByxWorkcertificateById(Long id);
}
