package com.ruoyi.project.training.service;

import java.util.List;
import com.ruoyi.project.training.domain.TWorkcertificateCbps;

/**
 * 作业证书一览Service接口
 * 
 * @author ruoyi
 * @date 2023-07-14
 */
public interface ITWorkcertificateCbpsService 
{
    /**
     * 查询作业证书一览
     * 
     * @param id 作业证书一览ID
     * @return 作业证书一览
     */
    public TWorkcertificateCbps selectTWorkcertificateCbpsById(Long id);

    /**
     * 查询作业证书一览列表
     * 
     * @param tWorkcertificateCbps 作业证书一览
     * @return 作业证书一览集合
     */
    public List<TWorkcertificateCbps> selectTWorkcertificateCbpsList(TWorkcertificateCbps tWorkcertificateCbps);

    /**
     * 新增作业证书一览
     * 
     * @param tWorkcertificateCbps 作业证书一览
     * @return 结果
     */
    public int insertTWorkcertificateCbps(TWorkcertificateCbps tWorkcertificateCbps);

    /**
     * 修改作业证书一览
     * 
     * @param tWorkcertificateCbps 作业证书一览
     * @return 结果
     */
    public int updateTWorkcertificateCbps(TWorkcertificateCbps tWorkcertificateCbps);

    /**
     * 批量删除作业证书一览
     * 
     * @param ids 需要删除的作业证书一览ID
     * @return 结果
     */
    public int deleteTWorkcertificateCbpsByIds(Long[] ids);

    /**
     * 删除作业证书一览信息
     * 
     * @param id 作业证书一览ID
     * @return 结果
     */
    public int deleteTWorkcertificateCbpsById(Long id);
}
