<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Style-Type" content="text/css" />
	<meta name="generator" content="Aspose.Words for .NET 15.1.0.0" />
	<title>压力管道年度检查报告</title>
	<style>
		/*table, td, th, tbody, p, span {page-break-inside: avoid !important;}*/
		table.span {page-break-inside: avoid !important;}

		@page {
			size: 8.5in 12in;

			@top-right {
				content: element(header-right)
			};
			@bottom-center {
				content: element(footer)
			}
		}

		.pageNext{page-break-after: always;}

		#footer {
			position: running(footer);
		}
		#pagenumber:before {
			content: counter(page);
		}
		#pagecount:before {
			content: counter(pages);
		}
	</style>
</head>
<body>
	<div id="footer">
		<div style="font-family:SimSun; text-align: center; width: 100%; font-size: 10px;">
			第 <span id="pagenumber"/> 页 / 共 <span id="pagecount"/> 页
		</div>
	</div>
	<div class="page">
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt; width:457.2pt">
			<tr style="height:17.3pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:305.1pt">
					<p style="margin:0pt 0pt 6pt; text-align:right">
						<span style="font-family:SimSun; font-size:11pt">报告编号：${reportHiYlgd.yearReportNo}</span>
					</p>
				</td>
			</tr>
		</table>
		<p style="margin:0pt 0pt 6pt; text-align:right">
			<span style="font-family:SimSun; font-size:12pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt">工业管道年度检查报告</span>
			<br />
			<span style="font-family:SimSun; font-size:19pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:19pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt 0pt 0pt 36pt; text-align:right">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">装置名称：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">${reportHiYlgd.plantCode}</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">管道名称：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">${reportHiYlgd.devname}</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">使用单位名称：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">扬子石化-巴斯夫有限责任公司</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">单位内编号：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">
							<#if reportHiYlgd.devno??>${reportHiYlgd.devno}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">使用证号：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">
							<#if devYlgd.useno??>${devYlgd.useno?html}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">检查日期：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">
							<#if checkDate??>${checkDate}</#if>
						</span>
					</p>
				</td>
			</tr>
		</table>
		<p style="font-size:14pt; line-height:150%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt; letter-spacing:5pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="line-height:12pt; margin:0pt; text-align:center">
			<span style="font-family:黑体; font-size:12pt">&#xa0;</span>
		</p>
		<p style="line-height:12pt; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:12pt">扬子石化－巴斯夫有限责任公司</span>
		</p>
		<p style="line-height:12pt; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:12pt; vertical-align:-9pt">BASF- YPC Company Limited</span>
		</p>
		<div class="pageNext"></div>
		<p style="font-size:16pt; line-height:200%; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:16pt; font-weight:bold">工业管道年度检查结论报告</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:13pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:278.1pt">
					<p style="margin:0pt 0pt 6pt 36pt; text-align:right">
						<span style="font-family:SimSun; font-size:12pt">报告编号：${reportHiYlgd.yearReportNo}</span>
					</p>
				</td>
			</tr>
		</table>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:19.85pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">管道名称</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlgd.devname}</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">管道级别</span>
					</p>
				</td>
				<td colspan="9" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlgd.grade}</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">起始-终止位置</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${devYlgd.starting?html}-${devYlgd.ending?html}</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">单位内编号</span>
					</p>
				</td>
				<td colspan="9" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlgd.devno}</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">使用登记证编号</span>
					</p>
				</td>
				<td colspan="14" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:290pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if devYlgd.useno??>${devYlgd.useno}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">使用单位名称</span>
					</p>
				</td>
				<td colspan="14" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:290pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">扬子石化-巴斯夫有限责任公司</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">管道使用地点</span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:290pt">
					<p style="margin:0pt; text-align:right">
						<span style="font-family:SimSun; font-size:11pt">南京市江北新区乙烯路266号</span>
					</p>
				</td>
				<td colspan="8" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:176.65pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.5pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">安全管理人员</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if safeUserName??>${safeUserName}</#if>
						</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">联系电话</span>
					</p>
				</td>
				<td colspan="9" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span>
							<#if safePhonenumber??>${safePhonenumber}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.5pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">安全状况等级</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt"><#if reportHiYlgd.safeClass??>${reportHiYlgd.safeClass}</#if></span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">下次定期检验日期</span>
					</p>
				</td>
				<td colspan="9" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
                        <#if nextWarnDateYear?? == false && nextWarnDateMonth?? == false></#if>
                        <#if nextWarnDateYear?? && nextWarnDateMonth??>${nextWarnDateYear}年${nextWarnDateMonth}月</#if>
                        </span>
					</p>
				</td>
			</tr>
			<tr style="height:47.75pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">依据</span>
					</p>
				</td>
				<td colspan="16" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">《压力管道安全技术监察规程-工业管道》（TSGD0001）</span>
					</p>
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">《压力管道定期检验规则-工业管道》(TSG D7005)</span>
					</p>
				</td>
			</tr>
			<tr style="height:21.55pt">
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">问题</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">及其</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">处理</span>
					</p>
				</td>
				<td colspan="16" style="border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">[检查发现的缺陷位置、性质、程度及处理意见（必要时附图或者附页）]</span>
					</p>
				</td>
			</tr>
			<tr style="height:104pt">
				<td colspan="16" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.problem??>${reportHiYlgd.problem}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:26.05pt">
				<td rowspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">结论</span>
					</p>
				</td>
				<td colspan="4" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:119.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.con??>${reportHiYlgd.con}</#if>
						</span>
					</p>
				</td>
				<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:287.6pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">允许（监控）使用参数</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td colspan="1" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:61.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">压 力</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:38.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlgd.desPressure}</span>
					</p>
				</td>
				<td colspan="1" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:25.2pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">MPa</span>
					</p>
				</td>
				<td colspan="1" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:44.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">温 度</span>
					</p>
				</td>
				<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:8.6pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlgd.desTemp}</span>
					</p>
				</td>
				<td colspan="1" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:8.6pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">℃</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td colspan="1" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:61.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">介 质</span>
					</p>
				</td>
				<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:74.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlgd.medium}</span>
					</p>
				</td>
				<td colspan="1" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:61.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">其 他</span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:63.5pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td colspan="7" style="border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:203.65pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">下次年度检查日期：</span>
					</p>
				</td>
				<td colspan="9" style="border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:203.65pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">
                        <#if nextCheckDateYear?? == false && nextCheckDateMonth?? == false></#if>
                            <#if nextCheckDateYear?? && nextCheckDateMonth??>${nextCheckDateYear}年${nextCheckDateMonth}月</#if>
                        </span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">说明</span>
					</p>
				</td>
				<td colspan="16" style="border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">(监控运行需要解决的问题及完成期限，含变更情况)</span>
					</p>
				</td>
			</tr>
			<tr style="height:63.4pt">
				<td colspan="16" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:26.15pt">
				<td colspan="2" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${inspectorOne}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
							<#if inspectorOne??>${inspectorOne}</#if>
						</span>
					</p>
				</td>
				<td colspan="2" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:47.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">日期</span>
					</p>
				</td>
				<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${inspectorOneEndTime}</span>-->
						<#if inspectorOneEndTime??>${inspectorOneEndTime}</#if>
					</p>
				</td>
				<td colspan="7" rowspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:170.6pt">
					<p style="margin:0pt; text-align:center">
						<img src="seal.png"/>
					</p>
				</td>
			</tr>
			<tr style="height:26.15pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${inspectorTwo}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
							<#if inspectorTwo??>${inspectorTwo}</#if>
						</span>
					</p>
				</td>
				<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${inspectorTwoEndTime}</span>-->
						<#if inspectorTwoEndTime??>${inspectorTwoEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:26.15pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${inspectorThree}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
							<#if inspectorThree??>${inspectorThree}</#if>
						</span>
					</p>
				</td>
				<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${inspectorThreeEndTime}</span>-->
						<#if inspectorThreeEndTime??>${inspectorThreeEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:25.7pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">审核</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${auditor}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
							<#if auditor??>${auditor}</#if>
						</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:47.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">日期</span>
					</p>
				</td>
				<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${auditorEndTime}</span>-->
						<#if auditorEndTime??>${auditorEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:26.95pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">审批</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${approver}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
							<#if approveUser??>${approveUser}</#if>
						</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:47.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">日期</span>
					</p>
				</td>
				<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${approverEndTime}</span>-->
						<#if approveEndTime??>${approveEndTime}</#if>
					</p>
				</td>
			</tr>
		</table>
		<div class="pageNext"></div>
		<p style="font-size:16pt; line-height:150%; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:16pt; font-weight:bold">工业管道年度检查报告附页</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:13pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:278.1pt">
					<p style="margin:0pt 0pt 6pt 36pt; text-align:right">
						<span style="font-family:SimSun; font-size:12pt">报告编号：
                        <#if reportHiYlgd.yearReportNo??>${reportHiYlgd.yearReportNo}</#if>
                        </span>
					</p>
				</td>
			</tr>
		</table>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt; width: 100%">
			<tr style="height:34.25pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">序号</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检 查 项 目</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查结果</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:98.1pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">备 注</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">1</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">安全管理情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj1??>${reportHiYlgd.pj1}</#if>
							<#if reportHiYlgd.pj1?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">2</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">设计图纸文档、维修记录、质量证明等资料</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj2??>${reportHiYlgd.pj2}</#if>
							<#if reportHiYlgd.pj2?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">3</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">作业人员定期培训情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj3??>${reportHiYlgd.pj3}</#if>
							<#if reportHiYlgd.pj3?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:19.4pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">4</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">管道本体及支架</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj4??>${reportHiYlgd.pj4}</#if>
							<#if reportHiYlgd.pj4?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:19.4pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">5</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">管道运行情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj5??>${reportHiYlgd.pj5}</#if>
							<#if reportHiYlgd.pj5?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">6</span>
					</p>
				</td>
				<td rowspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.6pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">安全</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">附件</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">仪表</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:160.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">安全阀</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj6??>${reportHiYlgd.pj6}</#if>
							<#if reportHiYlgd.pj6?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">7</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:160.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">爆破片装置</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj7??>${reportHiYlgd.pj7}</#if>
							<#if reportHiYlgd.pj7?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">8</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:160.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">阻火器装置</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj8??>${reportHiYlgd.pj8}</#if>
							<#if reportHiYlgd.pj8?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">9</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:160.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">紧急切断阀</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj9??>${reportHiYlgd.pj9}</#if>
							<#if reportHiYlgd.pj9?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">10</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:160.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">压力表</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj10??>${reportHiYlgd.pj10}</#if>
							<#if reportHiYlgd.pj10?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">11</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:160.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">测温仪表</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj11??>${reportHiYlgd.pj11}</#if>
							<#if reportHiYlgd.pj11?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">12</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">电阻值测量</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj12??>${reportHiYlgd.pj12}</#if>
							<#if reportHiYlgd.pj12?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">13</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">壁厚测定</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlgd.pj13??>${reportHiYlgd.pj13}</#if>
							<#if reportHiYlgd.pj13?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">14</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">15</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">16</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">17</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">18</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">19</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt; text-align:center; text-indent:0pt">
						<span style="font-family:SimSun; font-size:11pt">20</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:219.6pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:51.3pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:98.1pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>

			<tr style="height:0pt">
				<td style="width:27pt; border:none">
				</td>
				<td style="width:59.4pt; border:none">
				</td>
				<td style="width:171pt; border:none">
				</td>
				<td style="width:62.1pt; border:none">
				</td>
				<td style="width:108.9pt; border:none">
				</td>
			</tr>
		</table>
		<p style="margin:3pt 0pt 0pt">
			<span style="font-family:SimSun; font-size:10pt">注：没有或未进行的检查项目在检查结果栏打“—”；无问题或合格的检查项目在检查结果栏打“√”，有问题或不合</span>
		</p>
		<p style="margin:3pt 0pt 0pt">
			<span style="font-family:SimSun; font-size:10pt">格的检查项目在检查结果栏打“×”，并在备注中说明。</span>
		</p>
	</div>
</body>
</html>
