// en.js
export default {
  login: {
    title: 'Chemical Plant Management System',
    logo: 'CPMS',
    logIn: 'Log in',
    username: 'Username',
    password: 'Password',
    code: 'CAPTCHA',
    loading: 'loading...',
    codeNotEmpty: 'Verification code must be filled',
    usernameNotEmpty: 'Username can not be empty',
    passwordNotEmpty: 'Password can not be blank',
    rememberPassword: 'Remember Password'
  },
  tagsView: {
    refresh: 'Refresh',
    close: 'Close',
    closeOthers: 'Close Others',
    closeAll: 'Close All'
  },
  隐藏搜索: 'Hide Search',
  显示搜索: 'Show Search',
  首页: 'Home',
  系统管理: 'System Management',
  用户管理: 'User Management',
  角色管理: 'Role Management',
  菜单管理: 'Menu Management',
  部门管理: 'Department Management',
  岗位管理: 'Job Management',
  字典管理: 'Dictionary Management',
  参数设置: 'Parameter Settings',
  通知公告: 'Announcement',
  '通知':'Announcement',
  报警管理: 'Alarm Management',
  报警配置管理: 'Alarm Config',
  报警记录管理: 'Alarm Record',
  预警管理负责人配置: 'Alarm Principal Configuration',
  日志管理: 'Log Management',
  操作日志: 'Operation Log',
  登录日志: 'Login Log',
  系统监控: 'System Monitoring',
  在线用户: 'Online User',
  定时任务: 'Timed Task',
  数据监控: 'Data Monitoring',
  服务监控: 'Service Monitoring',
  系统工具: 'System Tools',
  装置管理: 'Plant Management',
  人员管理: 'Personnel Management',
  人员信息: 'Personnel Information',
  人员嘉奖记录: 'Personnel Award Record',
  目标管理: 'Target Management',
  目标录入: 'Target List',
  目标回顾: 'Target Review',
  装置会议管理: 'Plant Meeting',
  本周会议: 'Meeting This Week',
  历史会议: 'Historical Meeting',
  管理活动抽查: 'Management Activity List',
  报告自动生成: 'Report Auto Generation',
  生产管理: 'Production Management',
  生产计划及月报: 'Production Plan and Monthly Report',
  隐患排查: 'Potential Risk',
  检修管理: 'Maintenance Management',
  盲板清单: 'Blind List',
  '5S管理': '5S Management',
  报警统计: ' Alarm Statistics',
  '报警统计（昨天）': 'Day Alarm (Yesterday)',
  '报警统计（上月）': 'Month Alarm (Last Month)',
  能耗管理统计: 'Energy Consumption Management Statistics',
  工艺管理: 'Process Management',
  MOC管理: 'MOC Management',
  报警值管理: 'Alarm Management',
  EHS管理: 'EHS Management',
  消防应急设施检查: 'Fire Emergency',
  洗眼器: 'Eye Washer',
  消防水带箱: 'Fire Hose Box',
  消防栓: 'Fire Hydrant',
  高压消防炮: 'High Pressure Fire Monitor',
  灭火器: 'Fire Extinguisher',
  自动喷淋系统: 'Auto Sprinkler System',
  消防竖管: 'Fire Standpipe',
  批文管理: 'Approval Management',
  安全批文清单: 'Safety Approval List',
  消防批文清单: 'Fire Approval List',
  环保批文清单: 'Environment Approval List',
  工作票: 'Work Permit',
  MSDS管理: 'MSDS Management',
  KPI统计及表格: 'KPI Statistics and Tables',
  RC审计助手: 'RC Audit Assistant',
  RC审计助手目录管理: 'RC Audit Assistant Menu',
  三废管理: 'Three Waste Management',
  废水风险评估: 'Waste Water Risk Assessment',
  危险废物清单: 'Hazardous Waste List',
  危险废物出入库月报: 'Monthly Report of Hazardous Waste in and out of warehouse',
  废桶进出库统计日报: 'Daily Statistical Report of Waste Barrels in and out of warehouse',
  危废出入库统计日报: 'Daily Statistical Report of Hazardous Waste in and out of warehouse',
  开项管理: 'Project Management',
  可靠性管理: 'Reliability Management',
  可靠性管理措施: 'Reliability Management Measures',
  BAM管理: 'BAM Management',
  故障管理初选: 'Fault Management Primary Selection',
  故障管理跟踪: 'Fault Management Tracking',
  结束的故障管理跟踪: 'End of Fault Management Tracking',
  预防性维修: 'Preventive Maintenance',
  异常报告管理: 'Abnormal Report',
  资产清单: 'Asset List',
  安全阀清单: 'Safety Valve List',
  特种设备管理: 'Special Equipment',
  培训: 'Training',
  作业证书一览表: 'Operation Certificate',
  上岗证一览表: 'Work License',
  上岗证复证: 'Re-Certificate Of Employment Certificate',
  培训计划执行及跟踪: 'Training Plan Execute and Tracking',
  培训成绩: 'Training Records',
  培训跟踪: 'Training Tracking',
  岗位人员技能评估: 'Staff Skill Evaluation',
  新员工培训: 'New Employee Training',
  公司级培训: 'Company-level Training',
  一般事务: 'Affairs',
  办公用品管理: 'Office Supply Management',
  PPE发放登记: 'PPE',
  对讲机管理: 'Intercom Management',
  文档管理: 'Document Management',
  装置程序清单: 'Plant Procedure and Form',
  公共文档管理: 'Public Document',
  公共文档目录管理: 'Public Document Menu',
  CUI管理: 'CUI Management',
  管线清单: 'Pipe List',
  容器清单: 'Vessel List',
  CUI审批: 'CUI Approval',
  CUI问题整改跟踪清单: 'Rectification list of CUI Problems',
  //首页
  乙烯产量及OAE: 'Ethylene Output and OAE',
  芳烃产量及OAE: 'BTX Output and OAE',
  '产能利用率/工厂损失': 'Capacity Utilization/Plant Loss',
  COD排放: 'COD Discharge',
  预警信息: 'Alarm Information',
  生日提醒: 'Birthday Reminder',
  KPI考核: 'KPI Assessment',
  能源消耗: 'Energy Consumption',
  KPI名称: 'KPI',
  当前累积量: 'Total',
  一季度: '1st Quarter',
  二季度: '2nd Quarter',
  三季度: '3rd Quarter',
  四季度: '4th Quarter',
  结束时间: 'End Time',
  班次: 'Team',
  '校正节能量(100kgce/班次)': 'Energy Correction Saving',
  '乙烯产量(吨/班次)': 'Ethylene Production',
  '乙烯能耗(班次)': 'Ethylene Energy',
  '芳烃产量(吨/班次)': 'BTX Production',
  '芳烃能耗(班次)': 'BTX Energy Consumption',
  个人中心: 'Profile',
  退出登录: 'Log Out',
  //通用
  新增: 'Add',
  修改: 'Edit ',
  删除: 'Delete',
  导入: 'Import',
  导出: 'Export',
  下载: 'Download ',
  提交: 'Submit',
  主要内容: 'Main Content',
  主要内容为图表: 'Main content is chart',
  数据分析: 'Data Analysis',
  报告附件: 'Attachment',
  附件: 'Attachment',
  数据表附件: 'Attachment',
  上传文件: 'Attachment',
  预览: 'Preview',
  管线图: 'Pipeline Diagram',
  搜索: 'Search',
  重置: 'Reset',
  操作: 'Operate',
  请输入: 'Please enter ',
  请选择: 'Please choose ',
  '确 定': 'Confirm',
  '取 消': 'Cancel',
  '返 回': 'Return',
  确定: 'Confirm',
  取消: 'Cancel',
  返回: 'Return',
  警告: 'Warning',
  修改成功: 'Edit success',
  新增成功: 'Add success',
  删除成功: 'Delete success',
  '是否确认删除?': 'Confirm delete?',
  '是否确认离职?': 'Confirm Quit?',
  '是否确认复职?': 'Confirm Reinstated?',
  '是否更新已经存在的用户数据': 'Whether update existing user data',
  至: 'to',
  暂没有新消息: 'No New Messages',
  查看全部: 'View all',
  未读消息: 'Unread Message ',
  //上传附件
  文件: 'File',
  文件名: 'File Name',
  文件类型: 'File Type',
  '大小(Kb)': 'File Size',
  上传人: 'Creator',
  上传时间: 'Create Date',
  点击上传: 'click here to upload.',
  '将文件拖到此处，或': 'If you want to upload a file, drag the file here or ',
  //导入
  用户导入: 'User Import',
  下载模板: 'Download template',
  '提示：仅允许导入“xls”或“xlsx”格式文件！': 'Tip: Only "xls" or "xlsx" format files can be imported!',
  导入培训记录: 'Import training records',
  更新培训成绩: 'Update training results',
  //台账数据
  装置名称: 'Plant',
  员工编号: 'Staff ID',
  员工姓名: 'Name',
  性别: 'Sex',
  出生日期: 'Birthday',
  部门: 'Unit',
  班值: 'Team',
  实际岗位: 'Actual Post',
  联系方式: 'Contact',
  学历: 'High Education',
  英语能力: 'English Ability',
  邮箱: 'Mail',
  隐患查找数量: 'Accident Num',
  技能评估得分: 'Skill Score',
  备注: 'Remarks',
  归属部门: 'Department',
  嘉奖记录: 'Commendation',
  嘉奖日期: 'Commendation Date',
  开始日期: 'Start Date',
  结束日期: 'End Date',
  关闭日期: 'Close Date',
  序号: 'Serial Number',
  年份: 'Year',
  内容: 'Description',
  目标: 'Targets',
  父级目录: 'Parent ITEM',
  顶级节点: 'Top Node',
  最近一周: 'Last Week',
  最近一个月: 'Last Month',
  最近三个月: 'Last three months',
  半年: 'Half a year',
  全年: 'Annual',
  已完成: 'Finish',
  注意: 'Care',
  紧急: 'Urgent',
  一月: 'Jan',
  二月: 'Feb',
  三月: 'Mar',
  四月: 'Apr',
  五月: 'May',
  六月: 'Jun',
  七月: 'Jul',
  八月: 'Aug',
  九月: 'Sep',
  十月: 'Oct',
  十一月: 'Nov',
  十二月: 'Dec',
  等级: 'Level',
  管理活动: 'Activity',
  RC代码: 'RC Code',
  程序定义频次: 'Program Frequency',
  抽检频次: 'Sample Frequency',
  负责人: 'Responsible',
  生成报告: 'Generate Report',
  导出模块: 'Export module',
  班组: 'Classes',
  日期: 'Date',
  片区: 'Area',
  状态: 'Status',
  发现者: 'Detector',
  处理者: 'Dealer',
  确认片区或负责人: 'Area Owner',
  分级确认: 'Confirm',
  隐患类型: 'Accident Type',
  单元: 'Unit',
  介质: 'Media',
  系统: 'System',
  盲板编号: 'Blind No.',
  尺寸: 'Sizes',
  '“8”字盲板': 'Eight Blind',
  压力: 'Pressure',
  盲板类型: 'Blind Type',
  PID图号: 'PID',
  管道编号: 'Pipe No.',
  位置描述: 'Place',
  YESNO盲位: 'Y/N Blind',
  盲位时间: 'Blind Date',
  '5S编号': '5S No.',
  排名: 'Average',
  所属部门: 'Dept',
  我的机器: 'MACHINE',
  我的区域: 'AREA',
  编号: 'Numb',
  录入日期: 'Input Date',
  次数: 'Count',
  开始时间: 'Start Time',
  MOC编号: 'MOC No.',
  区域: 'Area',
  标题: 'Title',
  'CTE工作号': 'CTE No.',
  实施情况: 'Progress Status',
  变更性质: 'Change Nature',
  装置编号: 'Plant Number',
  通知单: 'Notice Letter',
  工作单: 'Work Letter',
  '投资费用(RMB)': 'Invest Cost',
  类别: 'Category',
  重要性: 'Significance',
  分类: 'Classification',
  仪表控制: 'Dash Control',
  申请时间: 'Approve Time',
  预计完成时间: 'Estimate Endtime',
  完成时间: 'Endtime',
  到期时间: 'Overtime',
  临时MOC状态: 'Temporary State',
  风险等级: 'Risk Level',
  MOC培训: 'Training',
  EHS审查: 'EHS Check',
  PID更新: 'PID Update',
  SOP更新: 'SOP Update',
  EHS审查数据库: 'EHS Database',
  PSSR数据库: 'PSSR Database',
  CAPEX计划: 'CAPEX Plan',
  时间: 'Time',
  修改内容: 'Contents',
  申请人: 'Reviewer',
  审核人: 'Approver',
  批准人: 'Applicant',
  执行人: 'Executor',
  批准: 'Approve',
  名称: 'Name',
  回顾结果: 'Review Result',
  回顾频率: 'Review Frequency',
  检查日期: 'Inspection Date',
  检查状况: 'Inspect Status',
  位置: 'Position',
  检查人: 'Inspector',
  '检查日期/上旬': 'Up Inspectdate',
  '检查日期/下旬': 'Down Inspectdate',
  器材名称: 'Name',
  数量: 'Quantity',
  检查内容: 'Check Contents',
  部位: 'Location',
  系统名称: 'System Name',
  '维修/检测情况': 'Manitenance',
  批文名称: 'Approval Name',
  证书编号: 'Certificate No.',
  批准日期: 'Approved Date',
  证书有效期: 'Validity',
  相关法规: 'Related Law',
  审批单位: 'Responsible Authorities',
  回顾日期: 'ReviewDate',
  下次回顾日期: 'Next Reviewdate',
  消防批文部门: 'Division',
  文件编号: 'File No.',
  区域划分: 'Area',
  有效期是否永久: 'Is Permanent',
  开票日期: 'Billing Date',
  签发班组: 'Issue Team',
  '新票/续票': 'New ticket/Renewal',
  火票级别: 'Fire Ticket Level',
  作业票状态: 'Job Ticket Status',
  限制空间许可证号: 'Limited Space permit No.',
  签发时间: 'Issuance Time',
  签发人: 'Signer',
  施工单位: 'Construction Unit',
  延期许可证号: 'Extension License No.',
  危害工作许可证号: 'Hazardous Work Permit No.',
  动火作业许可证号: 'Hot Work Permit No.',
  'BYC负责单位/联系人': 'BYC Responsible Unit/Contact',
  联系人: 'Contact',
  联系电话: 'Contact Number',
  销票时间: 'Ticket Sales Time',
  '检查/存档人': 'Check/Archive',
  未撤销项编号: 'Unrevoked Item No.',
  未撤销状态: 'Not Revoked',
  撤销时间: 'Revocation Time',
  英文名称: 'EN Name',
  中文名称: 'CN Name',
  CAS号: 'CAS No.',
  下次更新时间: 'Next Updatetime',
  产品类别: 'Product Category',
  中文版次: 'cnVersion',
  英文版次: 'enVersion',
  供应商: 'Supplier',
  本次更新时间: 'This Updatetime',
  kpi名称: 'KPI Name',
  kpi英文名: 'KPI EN Name',
  第一季度: 'The First Season',
  第二季度: 'The Second Season',
  第三季度: 'The Third Season',
  第四季度: 'The Fourth Season',
  请输入目录名称: 'Please enter a directory name',
  左侧目录修改: 'Modify the left directory',
  链接: 'Link',
  目录: 'Directory',
  污水名称: 'Polluted Water Name',
  流量: 'Flow',
  水源: 'Origin',
  污水处理厂: 'Sewage Treatment Plant',
  排放至: 'Discharge To',
  严重: 'Severity',
  可能性: 'Probability',
  风险: 'Risk',
  现有防护措施: 'Exists Measures',
  残余风险: 'Residual Risk',
  进一步措施: 'Further Measures',
  截止日期: 'Deadline',
  危害标识: 'Hazard Identification',
  危废名称: 'Name',
  危废类别: 'Category',
  危废代码: 'Code',
  危险废物描述: 'Description',
  处置利用方式: 'Disposal Mode',
  生产环节: 'Product Link',
  贮存场所: 'Storage Place',
  处置方式及去向: 'Disposal Destination',
  危险特性: 'Hazards Spec',
  月份: 'Month',
  危险废物编号: 'Jazardous Waste Code',
  当月入库数量: 'Incoming Quantity',
  当月出库数量: 'Transfer Quantity',
  上月库存数量: 'Period Stock',
  当月结存数量: 'End Stock',
  包装形式: 'Packaging',
  容器数量: 'Containers',
  存放位置: 'Place',
  接收人: 'Receiver',
  出库数量: 'Delivery Quantity',
  经手人: 'Handler',
  出库方向: 'Delivery Direction',
  联系单号: 'Sheet Number',
  产废部门: 'Plant',
  入库时间: 'Incoming Time',
  车牌号: 'Plate No.',
  物流: 'Logistics',
  司机: 'Driver',
  问题: 'Problem',
  年损失金额: 'Loss',
  措施: 'Measures',
  紧急程度: 'Urgency',
  是否有节约: 'Saving',
  创意管理编号: 'Creative No.',
  位号: 'Tag No.',
  设备名称: 'Equipment Name',
  设备类型: 'Equipment Type',
  优先级: 'Priority',
  专业: 'Discipline',
  故障简述: 'Failbrief',
  初步分析: 'Primstudy',
  维修费用: 'Maintcost',
  文件放置频次: 'Frequency',
  工艺损失: 'Process Loss',
  总费用: 'Total Cost',
  阶段: 'Phase',
  根源分析报告: 'Root Cause Analysis Report',
  行动: 'Action',
  改进前维修费用: 'Cost Before Improvement',
  '改进前工艺损失/年': 'Loss Before Improvement',
  改进后维修费用: 'Cost After Improvement',
  '改进后工艺损失/年': 'Loss After Improvement',
  收益: 'Benefit',
  投资: 'Investcost',
  回报率: 'Response Rate',
  计划完成期限: 'Plan Deadline',
  实际完成期限: 'Actual Deadline',
  实际收益: 'Actual Benefit',
  实际投资: 'Actual Investcost',
  实际回报率: 'Actual Response Rate',
  维护检修内容: 'Maintenance Contents',
  维护周期: 'Maintenance Period',
  责任人: 'Responsible',
  确认人: 'Confirmor',
  实施结果: 'Execution Results',
  PRE类型: 'ITEM Type',
  报告人: 'Reporter',
  报告号: 'Report No.',
  异常现象: 'Anomalies',
  处理经过: 'Processed',
  原因: 'Reason',
  资产类别: 'Asset Class',
  资产编号: 'Asset No.',
  资本化时间: 'Capitalization Time',
  参考: 'Reference',
  成本中心: 'Cost Center',
  描述: 'Description',
  房间: 'Room',
  清查结果: 'Asset Result',
  说明事项: 'Comments',
  经理: 'Manager',
  现场位置描述: 'Place Description',
  安全阀计算书: 'Safety Valve Calculation Sheet',
  数据表文件名: 'Data File Name',
  数据表提供方: 'Data Sheet Provider',
  设计工况: 'Design Condition',
  需要排量: 'Need Displacement',
  排放地点: 'Release Place',
  保护设备: 'service',
  型号: 'Model',
  制造商: 'Manufacturer',
  起跳整定压力: 'Take-off Set Pressure',
  密封压力: 'Sealing Pressure',
  最大背压: 'Maximum Back Pressure',
  工作压力: 'Operating Pressure',
  工作温度: 'Operating Temperature',
  入口尺寸: 'Entrance Size',
  出口尺寸: 'Export Size',
  材料: 'Materials',
  介质名称: 'Fluid Name',
  介质状态: 'Fluid State',
  检验日期: 'Inspection Date',
  下次检验日期: 'Next Inspection Date',
  投用日期: 'Date of Putting into Use',
  供货商资料: 'Supplier Information',
  管道名称: 'Pipe Name',
  材质: 'Material',
  投用年月: 'Date of Putting into Use',
  长度: 'Length',
  起点: 'Start',
  终点: 'End',
  介质编号: 'Media',
  涂层状况及年限: 'Coating Age',
  保温状况: 'Insulation Status',
  伴热状况: 'Heating Condition',
  外部环境: 'External Environment',
  绝热材料: 'Insulating Material',
  管道外径: 'Outside Diameter',
  现场巡查状态: 'On-site Inspection Status',
  检验人: 'Inspector',
  工艺负责人: 'Area Owner',
  制造单位: 'Manufactory',
  CUI完成情况: 'CUI Status',
  设计压力: 'Design Pressure',
  操作压力: 'Operating Pressure',
  设计温度: 'Design Temperature',
  操作温度: 'Operating Temperature',
  '管线号/设备位号': 'Number',
  CUI问题描述: 'CUI Problem',
  初步原因分析: 'Analysis',
  整改措施: 'Measures',
  预付费用: 'Prepaid Expenses',
  是否已完成整改: 'Is Finish',
  完成整改时间: 'Finish Date',
  是否有相应措施: 'Is Measure',
  锅炉证: 'Boiler',
  加氢工艺: 'Hydrogenation',
  裂化工艺: 'Cracking',
  姓名: 'Name',
  员工号: 'Employee Id',
  压力容器: 'Pressure Vessel',
  压力管道: 'Pressure Pipe',
  身份证件号: 'ID Number',
  复证日期: 'Review Date',
  下次复审: 'Next Review Date',
  班组长最近培训日期: 'Foreman Training',
  班组长本次复审: 'Foreman Review',
  班组长下次复审: 'Foreman Next Review',
  锅炉水质培训日期: 'Boiler Water Training Date',
  锅炉能效培训日期: 'Boiler Energy Training Date',
  制冷作业培训日期: 'Refrigeration Training Date',
  裂解: 'Cracking',
  压缩: 'Compression',
  分离: 'Separate',
  职务: 'Position',
  证件类型: 'Certificate Type',
  证件号: 'ID Number',
  取复证日期: 'Recertificate Date',
  培训课程: 'Course',
  是否完成: 'Is Finish',
  每: 'Once every ',
  年一次: ' years',
  未参培人员名单: 'Non-participants',
  新员工补培: 'New employee',
  参会人员名单: 'Participants',
  培训开始日期: 'Training Start Date',
  培训结束日期: 'Training End Date',
  课程代码: 'Course ID',
  课程名称: 'Course Title',
  培训周期: 'Training Cycle',
  培训内容: 'Training Content',
  培训类型: 'Training Type',
  课时: 'Duration',
  培训人: 'Trainer',
  培训岗位: 'Position',
  入厂培训: 'Factory Training',
  装置安全: 'Plant Safety',
  班组安全: 'Team Safety',
  热区: 'Hot Area',
  冷区: 'Cold Area',
  上半年培训成绩: 'First Half Training Results',
  下半年培训成绩: 'Second Half Training Results',
  裂解内操: 'Cracking Board',
  裂解外操: 'Cracking Field',
  压缩内操: 'Compression Board',
  压缩外操: 'Compression Field',
  分离内操: 'Separation Board',
  分离外操: 'Separation Field',
  AEU内操: 'AEU Board',
  AEU外操: 'AEU Field',
  PFU内操: 'PFU Board',
  PFU外操: 'PFU Field',
  SUB内操: 'SUB Board',
  SUB外操: 'SUB Field',
  总分: 'total Score',
  计分规则: 'Scoring rules: 100%=5 points; 75%=3 points, 50%=2 points, 25%=1 point.',
  新员工姓名: 'New employee name',
  '新员工岗位/部门': 'New Employee Position/Department',
  推荐导师: 'Recommended Tutor',
  '推荐导师岗位/部门': 'Recommended Tutor Position/Department',
  师徒协议: 'Mentorship Agreement',
  开始学习期限: 'Start Time',
  结束学习期限: 'End Time',
  导师带徒目标及计划: 'Instructor\'s Goal And Plan',
  导师带徒考评表: 'Instructor\'s Evaluation',
  商品名称: 'Product Name',
  规格颜色: 'Specification Color',
  品牌: 'Brand',
  货号: 'Item No.',
  产地: 'Address',
  单位: 'Unit',
  单价: 'Unit Price',
  总价: 'Total Price',
  PPE名称: 'PPE Name',
  规格型号: 'Specification Model',
  使用期限: 'Service Time',
  领用人: 'Receiver',
  领用日期: 'Receive Date',
  设备编号: 'Device No.',
  设备型号: 'Equipment Model',
  领用部门: 'Requisition Department',
  固定资产编号: 'Fixed Asset No.',
  资产所属成本中心: 'The Cost Center Of The Asset',
  EU编号: 'EU No.',
  表格总汇: 'Form Summary',
  程序总汇: 'Procedure Summary',
  指南总汇: 'Guide Summary',
  指导书总汇: 'Guide Book Summary',
  附件总汇: 'Annex Summary',
  培训材料: 'Training Materials',
  文件名称: 'File Name',
  版次: 'Revision',
  载体: 'Carrier',
  更新负责人: 'Responsible person for updating',
  修订日期: 'Revision Date',
  下次修订日期: 'Next Revision Date',
  密级分类: 'Classification',
  目录名称: 'Directory Name',
  具体行动: 'Concrete Action',
  文件最新日期: 'File Latest Date',
  目录编号: 'Directory No.',
  表名称: 'Table Name',
  预警字段名称: 'Alert Field Name',
  一级预警: 'First Level',
  二级预警: 'Second Level',
  三级预警: 'Third Level',
  启用状态: 'Is Open',
  负责人配置: 'Principal Configuration',
  负责人姓名: 'Principal Name',
  负责人邮箱: 'Principal Email',
  预警类型: 'Alarm Type',
  预警等级: 'Alarm Level',
  发送时间: 'Send Time',
  预警字段: 'Field Name',
  预警内容: 'Alarm Content',
  入职: 'Induction',
  工艺培训: 'Industrial Training',
  装置级培训: 'Device Level Training',
  人员培训时长: 'Training Duration Of Personnel',
  公司级培训记录: 'Company Level Training Records',
  装置级培训记录: 'Device Level Training Records',
  '需参加培训，已经完成培训人员': 'Training Is Required And Has Been Completed',
  '需参加培训，尚未进行培训人员': 'Training Is Required And Personnel Have Not Been Trained Yet',
  公司级: 'Company Level',
  装置级: 'Device Level',
  培训时长: 'Training Time',
  上岗证类型: 'Type Of Post Certificate',
  上岗证: 'Working Certificate',
  授课人: 'teacher',
  保存: 'Save',
  编辑: 'Edit',
  不能为空: ' Can Not Be Empty',
  部门编号: 'Department Number',
  参加: 'Join',
  培训人员: 'Training Personnel',
  名单: 'List',
  列表: 'List',
  '是否确认导出所有培训成绩数据项?': 'Confirm That All Training Performance Data Items Are Exported?',
  '是否确认导出人员培训时长?': 'Whether To Confirm The Export Of Personnel Training Hours?',
  '是否确认导出所有作业证书一览数据项?': 'Confirm That All Job Certificate Overview Data Items Are Exported?',
  '是否确认导出所有上岗证一览数据项?': 'Whether To Confirm The Export Of All Entry Data?',
  '是否确认导出所有培训计划未参加人员数据项?': 'Whether To Export The Data Item For Non-Participants In The Training Program?',
  '是否确认导出所有培训计划数据项?': 'Confirm That All Training Plan Data Items Are Exported?',
  '是否确认导出所有岗位人员技能评估数据项?':'Confirm to export all post personnel skill evaluation data items?',
  '是否确认导出所有装置培训计划数据项?':'Whether to export all device training plan data items?',
  '是否确认导出所有新员工培训数据项?':'Whether to export all new employee training data items?',
  '是否确认导出所有培训矩阵数据项?': 'Whether to export all training matrix data items?',
  '是否确认导出所有人员-装置级培训关系数据项?': 'Whether to export all personnel device level training relationship data items?',
  '是否确认导出所有公司级培训数据项?':'Whether to export all company level training data items?',
  '是否确认重置公司级培训参会人员信息?': 'Whether to reset the company level training participants information?',
  '是否确认导出所有对讲机管理数据项?': 'Whether to export all phone management data items?',
  '是否确认导出所有办公用品管理数据项?': 'Whether to export all office supplies management data items?',
  '是否确认导出所有PPE发放登记数据项?': 'Whether to export all PPE release registration data items? ',
  '是否确认导出所有装置会议执行数据项?': 'Whether to export all device conference execution data items?',
  '是否确认导出所有EHS开项跟踪数据项?': 'Whether to export all EHS open tracking data items?',
  '是否确认导出所有关键机组联锁旁路数据项?': 'Whether to export all key unit interlock bypass data items?',
  '是否确认导出所有下周关键维修工作数据项?': 'Whether to export all key unit interlock bypass data items?',
  '是否确认导出所有信息提醒数据项?': 'Whether to export all information reminder data items?',
  '是否确认导出所有OpEx项目跟踪数据项?': 'Whether to export all OPEX project tracking data items?',
  '是否确认导出所有会议人员数据项?': 'Whether to export all conference personnel data items?',
  '是否确认导出所有风险提醒数据项?': 'Whether to export all risk alert data items?',
  '是否确认导出所有装置程序清单数据项?': 'Whether to export all device program list data items?',
  '是否确认导出所有生产计划及月报数据项?': 'Whether to export all production plan and monthly report data items?',
  '是否确认导出所有5S管理数据项?': 'Whether to export all 5S management data items?',
  '是否确认导出所有预防性管理数据项?': 'Whether to export all preventive management data items?',
  '是否确认导出所有安全阀清单数据项?': 'Whether to export all safety valve list data items?',
  '是否确认导出所有管线清单数据项?': 'Whether to export all pipeline list data items?',
  '是否确认导出所有CUI问题整改跟踪清单数据项?': 'Whether to export all Cui problem rectification tracking list data items?',
  '是否确认导出所有容器清单数据项?': 'Whether to export all container list data items?',
  '是否确认导出所有公共盘文档数据项?': 'Whether to export all public disk document data items?',
  '是否确认导出所有公共盘文档目录数据项?': 'Whether to export all public disk document directory data items?',
  '是否确认导出所有自动喷淋系统数据项?': 'Whether to export all data items of sprinkler system?',
  '是否确认导出所有废桶进出库统计日报数据项?': 'Whether to export all the daily statistical data items of waste barrels in and out of the warehouse?',
  '是否确认导出所有危险废物清单数据项?': 'Whether to export all hazardous waste list data items?',
  '是否确认导出所有危废出入库统计日报数据项?': 'Whether to export all the daily statistical data items of hazardous waste in / out warehouse?',
  '是否确认导出所有隐患申请数据项?': 'Whether to export all hidden danger application data items?',
  '是否确认导出所有危险废物出入库月报数据项?': 'Whether to export all data items of hazardous waste monthly report?',
  '是否确认导出所有KPI统计及格数据项?':'Whether to export all KPI statistics items?',
  '是否确认导出所有环保批文主要内容数据项?': 'Whether to export the main content data items of all environmental protection approval documents?',
  '是否确认导出所有洗眼器数据项?': 'Whether to export all eyewash data items?',
  '是否确认导出所有消防批文清单数据项?': 'Whether to export all fire approval list data items?',
  '是否确认导出所有灭火器数据项?': 'Whether to export all fire extinguisher data items?',
  '是否确认导出所有消防水带箱数据项?': 'Whether to export all fire hose box data items? ',
  '是否确认导出所有消防栓数据项?':'Whether to export all hydrant data items?',
  '是否确认导出所有消防竖管数据项?': 'Whether to export all fire standpipe data items?',
  '是否确认导出所有卫生批文清单数据项?': 'Whether to export all Health approval list data items?',
  '是否确认导出所有高压消防炮数据项?': 'Whether to export all high pressure fire monitor data items?',
  '是否确认导出所有工作票数据项?': 'Whether to export all work order data items?',
  '是否确认导出所有MSDS管理数据项?': 'Whether to export all MSDS management data items?',
  '是否确认导出所有RC审计助手数据项?': 'Whether to export all RC audit assistant data items?',
  '是否确认导出所有RC审计助手目录数据项?': 'Whether to export all RC audit assistant directory data items?',
  '是否确认导出所有安全批文主要内容数据项?': 'Whether to export all the main content data items of the safety approval document?',
  '是否确认导出所有安全批文清单数据项?': 'Whether to export all the main content data items of the safety approval document?',
  '是否确认导出所有废水风险评估数据项?': 'Whether to export all wastewater risk assessment data items?',
  '是否确认导出所有定时任务数据项?': 'Whether to export all scheduled task data items?',
  '是否确认导出所有操作日志数据项?': 'Whether to export all operation log data items?',
  '是否确认导出所有调度日志数据项?': 'Whether to export all scheduling log data items?',
  '是否确认导出所有人员嘉奖记录数据项?': 'Whether to export all personnel reward record data items?',
  '是否确认导出所有装置会议数据项?': 'Whether to export all device conference data items?',
  '是否确认导出所有管理活动抽查数据项?': 'Whether to export all management activity spot check data items?',
  '是否确认导出所有人员管理数据项?': 'Whether to export all personnel management data items?',
  '是否确认导出所有目标录入数据项?': 'Whether to export all target entry data items?',
  '是否确认导出所有目标措施数据项?': 'Whether to export all target action data items?',
  '是否确认导出所有目标回顾数据项?': 'Whether to export all target review data items?',
  '是否确认导出所有报警值管理数据项?': 'Whether to export all alarm value management data items?',
  '是否确认导出所有MOC管理数据项?': 'Whether to export all MOC management data items?',
  '是否确认导出所有隐患排查数据项?': 'Whether to export all hidden danger troubleshooting data items?',
  '是否确认导出所有盲板清单数据项?': 'Whether to export all blind plate list data items?',
  '是否确认导出所有报警统计（当天）数据项?' : 'Whether to export all alarm Statistics (current day) data items?',
  '是否确认导出所有能耗管理统计数据项?': 'Whether to export all energy consumption management statistics?',
  '是否确认导出所有报警统计（上月）数据项?': 'Whether to export all alarm Statistics (last month) data',
  '是否确认导出所有异常报告管理数据项?': 'Whether to export all exception report management data items?',
  '是否确认导出所有资产清单数据项?': 'Whether to export all asset list data items?',
  '是否确认导出所有结束的故障管理跟踪数据项?': 'Whether to export all finished fault management tracking data items?',
  '是否确认导出所有可靠性管理措施数据项?': 'Whether to export all reliability management measures data items?',
  '是否确认导出所有故障管理跟踪数据项?': 'Whether to export all fault management tracking data items?',
  '是否确认导出所有故障管理初选数据项?': 'Whether to export all primary data items of fault management?',
  '是否确认导出所有叉车台账数据项?': 'Whether to export all forklift ledger data items?',
  '是否确认删除报警统计（上月）编号为"': 'Whether to delete the alarm Statistics (last month) with No. ',
  '是否确认删除装置程序清单编号为"': 'Whether to delete device program list no.',
  '是否确认删除生产计划及月报编号为"': 'Whether to delete production plan and monthly report no.',
  '是否确认删除5S管理编号为"': 'Whether to delete 5S management no.',
  '是否确认删除自动喷淋系统编号为"': 'Whether to delete the automatic sprinkler system No.',
  '是否确认删除洗眼器编号为"': 'Confirm to delete eyewash No.',
  '是否确认删除灭火器编号为"': 'Confirm to delete the fire extinguisher No.',
  '是否确认删除消防水带箱编号为"': 'Whether to delete the fire hose box No.',
  '是否确认删除消防栓编号为"': 'Whether to delete the fire hydrant No.',
  '是否确认删除消防竖管编号为"': 'Whether to delete the fire standpipe No.',
  '是否确认删除高压消防炮编号为"': 'Whether to delete the high pressure fire monitor No.',
  '是否确认删除访问编号为"': 'Whether to delete the access No.',
  '是否确认删除日志编号为"': 'Whether to delete log No.',
  '是否确认删除管理活动抽查编号为"': 'Whether to delete the management activity No.',
  '是否确认删除目标录入编号为"': 'Whether to delete the target entry No.',
  '是否确认删除目标回顾编号为"': 'Whether to delete the target review No.',
  '是否确认删除报警值管理编号为"': 'Whether to delete the alarm value management No.',
  '是否确认删除隐患排查编号为"': 'Whether to delete the troubleshooting No.',
  '是否确认删除盲板清单编号为"': 'Whether to delete the blind plate No.',
  '是否确认删除报警统计（当天）编号为"': 'Whether to delete the alarm Statistics (current day) No.',
  '是否确认强退名称为"': 'Whether to the forced retirement name is',
  ' 的数据项?': ' Data Item?',
  '是否确认上传?': 'Whether to upload?',
  '存在必填项未填，实施情况修改Finished失败': 'There are required items that are not filled in. Implementation modification finished failed',
  成功导入: 'Successful Import',
  条数据: 'Data',
  导入结果: 'Import Results',
  第: '',
  的: '',
  行数据出现错误导入失败: 'Error In Row Data Import Failed',
  TDS培训: 'Tds Training',
  培训信息: 'Training Information',
  证书统计: 'Certificate Of Statistics',
  证书: 'Certificate',
  无: 'No',
  证书有效期即将到期: 'The Validity Of The Certificate Is About To Expire',
  培训日期: 'The Training Date',
  人员id: 'Staff id',
  培训id: 'Train id',
  唯一标识id: 'Unique ID',
  删除状态: 'Delete Flag',
  创建人: 'Founder',
  创建时间: 'Creation Time',
  修改人: 'The Modifier',
  修改时间: 'Modify the Time',
  添加: 'Add ',
  培训计划: 'Training Plan',
  未参加人员: 'Non-Participants',
  定期类: 'Regular Class',
  程序指导书更新类: 'Program Instruction Book Update Class',
  事件报告类: 'Accident Reporting Class',
  事故信息: 'Accident Information',
  其他: 'Other',
  '当前限制选择 5 个文件': 'The Current Limit Is To Select 5 Files',
  '上传图片只能是 JPG/PNG 格式!': 'Uploaded Images Should Only Be In JPG/PNG Format!',
  '上传头像图片大小不能超过 2MB!': 'Uploaded Avatar Images Should Not Be Larger Than 2MB!',
  未参会人员名单: 'List Of Non-Participants',
  未参会人员姓名: 'Name Of Non-Participants',
  补培讲师: 'Fill Culture Lecturer',
  计划培训时间: 'Planned Training Time',
  需参培岗位: 'Positions Requiring Training',
  是否存在: 'Does It Exist',
  指定人员: 'Designated Person',
  岗位: 'Post',
  指定岗位: 'Designated Post',
  是否涉及: 'Is Involved ',
  其他部门: 'other device',
  装置: 'Plant',
  培训级别: 'Training Level',
  需要培训: 'Needs Training',
  '当被此项目涉及到时，如MOC、事件调查，需要培训': 'When involved in this project, such as MOC, incident investigation, training is needed',
  频率: 'Frequency',
  是否需要重复培训: 'Repeat training?',
  责任部门: 'Responsible Department',
  指定人员岗位: 'Designated Personnel Position',
  培训矩阵: 'Training Matrix',
  人员员工号: 'Employee Id',
  '人员-装置级培训关系':'Personnel device level training relationship',
  需参会人员: 'Participants Required',
  人员姓名: 'Name of Personnel',
  人员: 'Personnel ',
  更新成功: 'Update Successfully',
  清除成功: 'Cleared Successfully',
  记录人: 'Note-Taker',
  确认: 'Confirm',
  事件调查: 'Incident Investigation',
  验证人: 'Verifier',
  事件级别: 'Event Level',
  事件基本信息 :'Event Basic Information',
  流程进度: 'Process Progress',
  审批意见: 'Approval Comments',
  流程: 'Process',
  隐患级别: 'Hidden Danger Level',
  申请编号: 'Application Number',
  是否结束: 'End Or Not',
  是: 'Yes',
  否: 'No',
  待办任务: 'To-do Task',
  审批流程: 'Approval Process',
  事件: 'Event',
  一般隐患: 'General Hidden Danger',
  重大隐患: 'Major Hidden Danger',
  普通隐患: 'Ordinary Hidden Danger',
  处理: 'Handle',
  上传措施前照片: 'Upload Photos Before Measures',
  无法执行: 'Unable To Execute',
  通过: 'Adopt',
  无效: 'Invalid',
  未达标: 'Not Up To Standard',
  重新提交: 'Re Submit',
  不通过: 'Fail',
  流程图: 'Flow Chart',
  开项分类: 'Open Item Classification',
  发现隐患时间: 'Time To Find Hidden Danger',
  隐患描述: 'Hidden Danger Description',
  改造措施: 'Transformation Measures',
  参会人员: 'Participants',
  上传附件: 'Upload Attachment',
  安全部门确认人: 'Safety Department Confirmer',
  装置确认人: 'Plant Confirmer',
  状态统计: 'Status Statistics',
  未关闭数: 'Unclosed Number',
  关闭率: 'Closing Rate',
  总数: 'Total',
  开项类别: 'Category of Opening Items',
  未关闭开项数量: 'Unlosed Open Item Quantity',
  逾期数量: 'Overdue Quantity',
  开项统计: 'Projects Statistic',
  进行中: 'Have In Hand',
  共计: 'Total',
  预计收益: 'Expected Revenue',
  分级: 'Classification',
  附件名称: 'Name Of Attachment',
  附件编号: 'Number Of Attachment',
  附件版次: 'Edition Of Attachment',
  附件修改日期: 'Modification Date Of Attachment',
  RC代码统计: 'RC Code Statistic',
  分级统计: 'Hierarchical Statistics',
  完成情况统计: 'Completion Statistics',
  批量上传: 'Batch Upload',
  上传状态: 'Upload Status',
  上传更新时间: 'Upload Update Time',
  上传五合一: 'Upload Five In One',
  巡查状态统计: 'Inspection Status Statistics',
  风险等级统计: 'Risk Level Statistics',
  完成状态统计: 'Completion Status Statistics',
  直接访问: 'Direct Access',
  访客: 'Visitor',
  消息: 'Message',
  金额: 'Money',
  订单: 'Order',
  事件初步分类: 'Preliminary Classification Of Event',
  是否得到紧急救援: 'Whether get emergency assistance?',
  危害涉及: 'Hazards Involved',
  '清 空': 'Empty',
  批量: 'Batch ',
  隐患级别分布: 'Hidden danger level distribution',
  邮件营销: 'Email marketing',
  联盟广告: 'Alliance advertising',
  视频广告: 'Video advertising',
  搜索引擎: 'Search Engines',
  隐患等级: 'Hidden danger level',
  申请状态: 'Application Status',
  字典生成: 'Dictionary Generation',
  申请开始时间: 'Application Start Time',
  隐患内容: 'Hidden Danger Content',
  申请结束时间: 'Application End Time',
  隐患级别比例: 'Level Of Hidden Danger Proportion',
  历年开项状态: 'Opening Status Over The Years',
  开项关闭率: 'Opening Closing Rate',
  按期关闭: 'Close On Schedule',
  逾期关闭: 'Overdue Closure',
  逾期开项: 'Overdue Opening',
  未逾期开项: 'Open Items Not Overdue',
  开项数量: 'Number Of Open Items',
  关闭数量: 'Number Of Closures',
  最大值: 'Maximum',
  最小值: 'Minimum',
  平均值: 'Average',
  年最高: 'Annual Highest',
  年最低: 'Annual Minimum',
  开项分类比例: 'Open Item Classification Ratio',
  开项数量比例: 'Proportion Of Open Items',
  历年数量对比: 'Quantity Comparison Over The Years',
  历年关闭数: 'Number Of Closures Over The Years',
  访问来源: 'Access Source',
  '会议中的EHS开项': 'EHS opening items in meeting',
  风险查勘: 'Risk Survey',
  '现场EHS检查': 'Site EHS Inspection',
  政府检查: 'Government Inspection',
  污染物名称: 'Name Of Pollutant',
  排放量: 'Emissions',
  详细内容: 'Details',
  适用范围: 'Scope Of Application',
  是否需要跟进: 'Need Follow Up',
  '使用/储存/废物最大量': 'Maximum use/storage/waste',
  '排放/监控要求': 'Emission/monitoring requirements',
  '排放/监控要求为图表': 'Emissions/monitoring requirements are graphs',
  回顾人: 'Retrospectives',
  本次回顾日期: 'Date Of This Review',
  卫生批文清单: 'List Of Health Approval Documents',
  火票级别统计: 'Fire Ticket Level Statistics',
  请确定是否存在该盘符或文件: 'Make sure the drive letter or file exists',
  'pdf加载失败': 'Pdf Loading Failed',
  审计: 'Audit',
  许可证上的名称: 'Name On License',
  BYC使用的名称: 'Name used by BYC',
  设计生产能力: 'Design Capacity',
  事业部: 'Business Division',
  '401错误!': '401 error!',
  '您没有访问权限!': 'You have no access right!',
  '对不起，您没有访问权限，请不要进行非法操作！您可以返回主页面': 'Sorry, you don\'t have access right. Please don\'t operate illegally! You can go back to the main page ',
  回首页: 'Back To Home',
  '404错误!': '404 error!',
  '对不起，您正在寻找的页面不存在。尝试检查URL的错误，然后按浏览器上的刷新按钮或尝试在我们的应用程序中找到其他内容':'Sorry, the page you are looking for does not exist. Try checking the URL for errors and then press the refresh button on your browser or try to find something else in our application.',
  '找不到网页！': 'Page Not Found!',
  任务名称: 'Task Name',
  任务组名: 'Task Group Name',
  任务分组: 'Task Grouping',
  任务状态: 'Task Status',
  任务编号: 'Task Number',
  任务详细: 'Detailed Task',
  日志: 'Journal',
  调用目标字符串: 'Call Target String',
  'cron执行表达式': 'CRON Execution Expression',
  执行一次: 'Execute Once',
  详细: 'Detailed',
  调用方法: 'Call Method',
  'Bean调用示例:': 'Bean call example:',
  'Class类调用示例:': 'Class class call example: ',
  '参数说明：支持字符串，布尔类型，长整型，浮点型，整型':'Parameter Description: support string, boolean type, long integer type, floating point type and integer type',
  是否并发: 'Concurrent ?',
  允许: 'Allow',
  禁止: 'Ban',
  执行策略: 'Execution Strategy',
  默认策略: 'Default Policy',
  错误策略: 'Error Strategy',
  立即执行: 'Execute Immediately',
  放弃执行: 'Abandonment Of Execution',
  下次执行时间: 'Next Execution Time',
  正常: 'Normal',
  关闭:'Close',
  失败: 'Fail',
  '关 闭': 'Close',
  启用: 'Re Enabling',
  停用: 'Stop Using',
  改造: 'Retrofit ',
  延期: 'Extension',
  超设计寿命变更: 'Change Beyond Design Life ',
  '确认要"': 'Confirm to "',
  '"任务吗?': '" task?',
  '确认要立即执行一次"': 'Confirm to execute once immediately "',
  执行成功: 'Successful Implementation',
  执行状态: 'Execution Status',
  执行时间: 'Execution Time',
  '是否确认删除定时任务编号为"': 'Whether to delete the scheduled task number as "',
  '是否确认删除调度日志编号为"': 'Whether to delete the dispatch log number as "',
  '是否确认清空所有调度日志数据项?': 'Whether to clear all scheduling log data entries?',
  '是否确认清空所有登录日志数据项?': 'Whether to clear all log entries?',
  '是否确认清空所有操作日志数据项?': 'Whether to clear all operation log entries?',
  日志编号: 'Log Number',
  日志信息: 'Log Information',
  调度日志详细: 'Scheduling Log Details',
  异常信息: 'Abnormal Information',
  登录地址: 'Login Address',
  用户名称: 'User Name',
  登录状态: 'Login Status',
  登录时间: 'login Time',
  访问编号: 'Access Number',
  登录地点: 'Login Location',
  浏览器: 'Browser',
  操作系统: 'Operating System',
  操作信息: 'Operation Information',
  登录日期: 'Landing Date',
  清空成功: 'Empty Successfully',
  会话编号: 'Session Number',
  登录名称: 'Login Name',
  部门名称: 'Department Name',
  主机: 'Host',
  强退: 'Forced Retreat',
  强退成功: 'Forced Retirement Success',
  系统模块: 'System Module',
  操作人员: 'Operator',
  类型: 'Type',
  操作类型: 'Operation Type',
  操作状态: 'Operation Status',
  操作时间: 'Operation Time',
  请求方式: 'Request Method',
  操作地点: 'Operation Place',
  操作日期: 'Operation Date',
  操作日志详细: 'Operation Log Details',
  操作模块: 'Operation Module',
  登录信息: 'Login Information',
  请求地址: 'Request Address',
  操作方法: 'Operation Method',
  请求参数: 'Request Parameter',
  返回参数: 'Return Parameter',
  属性: 'Attribute',
  值: 'Value',
  核心数: 'Number Of Cores',
  用户使用率: 'User Usage',
  系统使用率: 'System Utilization',
  当前空闲率: 'Current Idle Rate',
  内存: 'Memory',
  总内存: 'Total Memory',
  已用内存: 'Memory Used',
  剩余内存: 'Remaining Memory',
  使用率: 'Utilization Rate',
  服务器信息: 'Server Information',
  服务器名称: 'Server Name',
  服务器IP: 'Server IP',
  系统架构: 'System Architecture',
  Java虚拟机信息: 'Java Virtual Machine Information',
  Java名称: 'Java Name',
  Java版本: 'Java Version',
  启动时间: 'Start Time',
  运行时长: 'Run Time',
  安装路径: 'Installation Path',
  项目路径: 'Project Path',
  磁盘状态: 'Disk Status',
  盘符路径: 'Drive Letter Path',
  文件系统: 'File System',
  盘符类型: 'Drive Letter Type',
  总大小: 'Total Size',
  可用大小: 'Available Size',
  已用大小: 'Used Size',
  已用百分比: 'Percentage Used',
  拼命读取中: 'Reading Desperately',
  会议编号: 'Conference Number',
  会议时间: 'Conference Time',
  会议地点: 'Conference Site',
  主题: 'Theme',
  会议内容: 'Meeting Content',
  装置经理: 'Plant Manager',
  生产主管: 'Production Manager',
  炉区工长: 'Foreman Of Furnace Area',
  装置副经理: 'Deputy Plant Manager',
  文员: 'Clerk',
  资深工程师: 'Senior Engineer',
  管理: 'Administration',
  机构图: 'Organization Chart',
  显示方向: 'Display Direction',
  竖: 'Vertical',
  横: 'Horizontal',
  全部显示: 'Show All',
  显示层级: 'Display Hierarchy',
  学历分布: 'Educational Background Distribution',
  特殊职能: 'Special Functions',
  上级领导: 'Superior Leaders',
  学历统计: 'Education Statistics',
  英语统计: 'English Statistics',
  班值统计: 'Shift Statistics',
  公司目标: 'Company Objectives',
  事业部目标: 'Objective Of Business Unit',
  目标列表ID: 'Target List ID',
  计划完成日期: 'Planned Completion Date',
  目标列表序号: 'Target list sequence number',
  目标列表内容: 'Target list content',
  '方案/行动计划/措施': 'Programme / action plan / measure',
  目标措施: 'Target Measures',
  保存会议: 'Save The Meeting',
  导入会议: 'Import Meeting',
  装置会议执行: 'EHS open item tracking',
  EHS开项追踪: 'EHS open item tracking',
  下周关键维修: 'Key maintenance next week',
  信息提醒: 'Information reminder',
  关键机组联锁旁路: 'Key unit interlock bypass',
  风险提醒: 'Risk alert',
  OpEx项目跟踪: 'OPEX project tracking',
  与会者: 'Participants',
  抄报: 'Copy report',
  实施情况统计: 'Implementation Statistics',
  申请统计: 'Application Statistics',
  统计: 'Statistics',
  空格: ' ',
  隐患分级: 'Hazard Classification',
  隐患数量: 'Number Of Hidden Dangers',
  隐患状态: 'Hidden Danger Status',
  隐患数: 'Hidden Dangers',
  报警数: 'Number Of Alarms',
  最近半年: 'Last Half Year',
  最近一年: 'Last Year',
  异常报告: 'Exception Report',
  对应故障管理跟踪表ID: 'Corresponding fault management tracking table ID',
  对应初选表ID: 'Corresponding primary table ID',
  设备位号: 'Equipment Tag No.',
  创建日期: 'Creation Date',
  提交日期: 'Submission Date',
  审核状态: 'Audit Status',
  注册代码: 'Registration No.',
  使用证编号: 'License number',
  年检时间: 'Inspection Time',
  上次年检时间: 'Last annual inspection time',
  检测周期: 'Detection Cycle',
  下次年检时间: 'Next annual inspection time',
  预警标识: 'Warning Mark',
  检测策略: 'Detection Strategy',
  初检日期: 'Initial Inspection Date',
  检测单位: 'Detection Unit',
  档案号: 'File No.',
  最新申请时间: 'Latest Application Time',
  状态修改时间: 'Status Modification Time',
  发动机号: 'Engine No.',
  颜色: 'Color',
  工作能力: 'Working Ability',
  动力形式: 'Power Type',
  防爆改造厂家: 'Explosion Proof Transformation Manufacturer',
  最高防爆级别: 'Highest explosion-proof level',
  使用部门: 'User Department',
  装置维护人员: 'Plant Maintenance Personnel',
  防爆级别: 'Explosion Proof Level',
  报告编号: 'Report No.',
  叉车台账: 'Forklift Account',
  额定载重: 'Rated Load',
  层站数: 'No. of Landing Stations',
  维保承包商: 'Maintenance Contractor',
  使用地点: 'Place of Use',
  '状态 0 ：正常 ；-1：删除': 'Status 0:normal; -1:Delete',
  工程师: 'Engineer',
  起吊重量: 'Lifting Weight',
  检验策略: 'Inspection Strategy',
  检验单位: 'Inspection Unit',
  检验结论: 'Inspection Conclusion',
  年度维保日期: 'Annual Maintenance Date',
  维修组: 'Maintenance team',
  装置维修组: 'Plant Maintenance Team',
  装置维修工程师: 'Plant Maintenance Engineer',
  设备使用地点: 'Place Of Equipment Use',
  在用: 'In Use',
  特种设备: 'Special Equipment',
  特种设备2: 'Special EQP',
  压力管道定期检验计划: 'Periodic Inspection Plan for Pressure Pipes',
  锅炉定期检验计划: 'Periodic Inspection Plan for Boilers',
  压力容器定期检验计划: 'Periodic Inspection Plan for Pressure Vessels',
  '叉车、起重机械、电梯定期检验计划': 'ForkLiftQty,Lifting,MahineryQty and LiftQty by Year and Month',
  devTotalChart: 'Qty',
  ppTotalChart: 'Qty',
  internalInspection: 'Internal',
  externalInspection: 'External',
  downloadSelect: 'Download Selected',
  govFileUrls: 'govFileUrls',
  压力容器安全状况等级: 'PressureVessel\nSafetyLevel',
  压力管道安全状况等级: 'PressurePiping\nSafetyLevel',
  锅炉台账: 'Boiler Account',
  压力容器台账: 'Pressure Vessel Account',
  压力管道台账: 'Pressure Pipe Account',
  起重机械台账: 'Lifting Appliances Account',
  电梯台账: 'Elevator Account',
  定点测厚: 'Fixed Point Thickness Measurement',
  申请管理: 'Application Management',
  我的申请: 'My Application',
  我的待办: 'My To-do List',
  已办任务: 'Completed Tasks',
  上传数据历史: 'Upload Data History',
  表单构建: 'Form Construction',
  代码生成: 'Code Generation',
  系统接口: 'System Interface',
  组织架构: 'Organizational Structure',
  开项列表: 'Open Item List',
  开项申请: 'Opening Application',
  开项分析: 'Open Item Analysis',
  事件管理: 'Event Management',
  事件列表: 'Event List',
  事件申请: 'Event Application',
  事件报告清单: 'Event Report List',
  特种设备电梯台账: 'Special Equipment Elevator Account',
  特种设备叉车台账: 'Special Equipment Forklift Account',
  特种设备吊装设备台账: 'Special Equipment Lifting Equipment Account',
  特种设备压力容器台账: 'Special Equipment and Pressure Vessel Account',
  特种设备压力管道台账: 'Special Equipment and Penstock Account',
  '是否确认导出所有特种设备电梯台账数据项?': 'Whether to export all special equipment elevator account data items?',
  '是否确认导出所有特种设备叉车台账数据项?': 'Whether to export all special equipment forklift account data items?',
  '是否确认导出所有特种设备吊装设备台账数据项?': 'Whether to export all special equipment lifting equipment account data items?',
  '是否确认导出所有特种设备压力容器台账数据项?': 'Whether to export all special equipment and pressure vessel account data items?',
  '是否确认导出所有特种设备压力管道台账数据项?': 'Whether to export all special equipment and pressure pipeline account data items?',
  审请状态: 'Application Status',
  注册编号: ' Registration No.',
  容器类别: 'Category of Pressure Vessel',
  外形尺寸: 'Overall Dimension',
  涉危化品: 'Hazardous Chemicals',
  国家: 'Country',
  直径: 'Diameter',
  厚度等级: 'Thickness Grade',
  安全等级: 'Safety Level',
  安全状况等级: 'Safety Conditon Level',
  '外形尺寸(直径*长(高)*厚(mm))': 'Overall dimension (diameter * length (height) * thickness (mm))',
  是否涉危化品: 'Whether hazardous chemicals are involved',
  是否达到设计使用年限: 'Whether exceed the design service life',
  超过使用寿命: 'Beyond Service Life',
  重点设备: 'Key Equipment',
  焊口数量: 'Number of Weld Joints',
  敷设方式: 'Laying Mode',
  绝热层代码: 'Insulation Code',
  防腐层代码: 'Anticorrosive Coating Code',
  绝热层厚度: 'Insulation Thickness',
  管道级别: 'Pipe Class',
  设计单位: 'Design Unit',
  安装单位: 'Installation Unit',
  单元名称: 'Unit',
  单位内编号:'Internal No.',
  测厚部位: 'Thickness Measuring Part',
  记录时间: 'Record Time',
  '设备/管线名称': 'Equipment/Pipe Name',
  报废: 'Scrapping',
  注销: 'Cancellation',
  燃烧方式: 'Combustion Mode',
  水处理方式: 'Water Treatment Method',
  燃烧种类: 'Combustion Type',
  额度出力: 'Rated Power',
  本次内部年检日期: 'Date of this internal annual inspection',
  内部检验结论: 'Internal inspection conclusion',
  测厚部位CML:'Thickness Measuring Part CML',
  '腐蚀裕度(mm)':'Corrosion allowance(mm)',
  '原始壁厚(mm)':'Original Thickness(mm)',
  '压力(MPa)':'Pressure(MPa)',
  规格:'Size',
  '流速(m/s)':'Flow Rate(m/s)',
  '温度(℃)':'Temperature(℃)',
  '名义壁厚(mm)':'Nominal Thickness(mm)',
  '检测编号':'Detection No.',
  '公称壁厚(mm)':'Nominal Thickness(mm)',
  '最小允许壁厚(mm)':'Min. Allowable Thickness (mm)',
  '短期腐蚀速率(mm/year)':'Short Term Corrosion Rate(mm/year)',
  '长期腐蚀速率(mm/year)':'Long Term Corrosion Rate(mm/year)',
  首次检测日期:'Date Of First Inspection',
  最近检测日期:'Date Of Last Inspection',
  '测厚周期(year)':'Thickness Measurement Cycle (year)',
  下次检测日期:'Next Inspection Date',
  '预估剩余寿命(year)':'Estimated Remaining Life(year)',
  检测方法:'Inspection Method',
  下载报告:'Download Report',
  测厚记录:'Measure Record',
  查看:'Read ',
  腐蚀位置:'Corrosion location',
  腐蚀照片:'Corrosion Photo',
  原因分析:'Analysis',
  原因分析附件:'Analysis Attachment',
  治理方法及依据:'Method & Cause',
  效果跟踪:'Effect Tracing',
  提出人:'Raiser',
  提出时间:'Proposed Time',
  趋势图:'Trend',
  测厚数据:'Thickness Measurement Data',
  实测记录:'Value',
  使用证号码:'Use Registration Certificate No.',
  '材料(管/壳)':'Material',
  '介质(管/壳)':'Media (Tube/Shell)',
  '设计压力MPa':'Design Pressure MPa',
  '操作压力MPa':'Operating Pressure MPa',
  '设计温度℃':'Design Temperature℃',
  '操作温度℃':'Operating Temperature℃',
  '投用日期(mm/year)':'Using Date (mm/year)',
  设计使用年限:'Design Service Life',
  定期检验日期:'Periodic Inspection Date',
  定期检验报告编号:'Periodic Inspection Report No.',
  年度检查日期:'Annual Inspection Date',
  年度检查结论:'Annual Inspection Conclusion',
  下次年度检查日期:'Next Annual Inspection Date',
  年度检查报告编号:'Annual Inspection Report No.',
  提交申请:'Submit Application',
  申请记录:'Application Record',
  检验记录:'Inspection Record',
  检验和检查记录:'Inspection Record',
  是否超过使用寿命:'Whether exceed the service life',
  下次定期检验日期:'Next Periodic Inspection Date',
  仅支持excel格式:'Only excel format can be supported',
  装置维修经理:'Unit Maintenance Manager',
  检验更新:'Inspection Update',
  添加特种设备压力容器台账:'Add Special Equipment and Pressure Vessel Account',
  修改特种设备压力容器台账:'Edit Special Equipment and Pressure Vessel Account',
  已选择:'Selected',
  额定出力:'Rated Output',
  本次内部检验日期:'This Internal Inspection Date',
  内部检验报告编号:'Internal Inspection Report No.',
  下次内部检验日期:'Next Internal Inspection Date',
  本次外部检验日期:'This External Inspection Date',
  本次外部检测日期:'This External Inspection Date',
  外部检验结论:'External inspection conclusion',
  外部检验报告编号:'External Inspection Report No.',
  下次外部检验日期:'Next External Inspection Date',
  下次外部检测日期:'Next External Inspection Date',
  检查结论:'Inspection Conclusion',
  添加特种设备锅炉台账:'Add Special Equipment Boiler Account',
  修改特种设备锅炉台账:'Edit Special Equipment Boiler Account',
  '壁厚(mm)':'Thickness(mm)',
  使用登记证编号:'Registration Certificate No. Used',
  安装年月:'Installation Date',
  公称直径:'Nominal Diameter',
  定期检验结论:'Periodic Inspection Conclusion',
  设备注册编号:'Equipment Registration No.',
  是否防爆:'Whether Explosion-proof',
  检验报告编号:'Inspection Report No.',
  特种设备起重机械台账:'Special Equipment Lifting Appliances Account',
  '是否确认导出所有特种设备起重机械台账数据项?':'Whether to export all special equipment Lifting Appliances ledger data items?',
  '设备品种(名称)':'Equipment Variety (Name)',
  '车架（底盘）编号':'Frame (Chassis) No.',
  产品编号:'Product No.',
  生产厂家:'Manufacturer',
  检验日期报告编号:'Inspection Date Report No. ',
  资产归属形式:'Asset Ownership Type',
  '当前设备非自主产权，无法申请':'Non independent property rights of current equipment, unable to apply',
  提示:'Tip',
  '当前设备正在申请中，无法重复申请':'The current equipment is under application, unable to reapply',
  额定载重量:'Rated Load Capacity',
  容器单元:'Unit',
  容器本体:'Vessel Body',
  安全附件:'Safety Accessories',
  安全保护装置:'Safety Protection Device',
  '测量调控装置，紧急切断阀':'Measuring Control Device, Emergency Shut-off Valve',
  附属仪器仪表:'Auxiliary Instruments and Meters',
  有无泄漏:'Leakage',
  其它情况描述:'Description of Other Situations',
  容器备注:'Remarks',
  '管道区域/单元':'Area/Unit',
  管道宏观:'Macro of Pipe',
  测量调控装置:'Measuring control device',
  管道备注:'Remarks',
  锅炉:'Boiler ',
  '锅炉区域/单元':'Area/Unit',
  承压部件:'Pressure Part',
  仪表及联锁保护装置:'Instruments, Meters and Interlocking Protection Devices',
  燃烧器:'Burner ',
  水质化验:'Water Quality Examination',
  巡检记录:'Patrol Inspection Record',
  下载月度检查记录:'Download Monthly Inspection Records',
  检查年月:'Inspection Date',
  巡检问题描述:'Inspection Problem Description',
  巡检人:'Inspector',
  处理方法:'Processing Method',
  处理单位:'Processing Unit',
  月度检查:'Monthly Inspection',
  '是否确认导出所有月度检查数据项?':'Whether to export all monthly inspection data items?',
  设备修改申请:'Equipment Modification Application',
  '是否确认导出所有特种设备锅炉台账数据项?':'Whether to export all special equipment boiler account data items?',
  容器管理:'Container Management',
  问题及处理:'Problems & Solutions',
  安全附件及设施:'Safety accessories and facilities ',
  本体及运行情况:'Ontology And Operation',
  历史报告:'Historical Report',
  生成时间:'Build Time',
  年检报告编号:'Annual Inspection Report No.',
  设备id:'Equipment ID',
  安全附件仪表及检查情况:'Safety accessories instrument and inspection',
  申请设备:'Application Equipment',
  制造编号:'Manufacture No.',
  内径:'Internal Diameter',
  '高(长)':'Height(Length)',
  '容积mm³':'Volume mm³',
  审批类型:'Approval Type',
  延期日期:'Extension Date',
  延期原因:'Extension Reason',
  延期措施:'Extension Measures',
  延期责任安全声明:'Extended liability safety statement',
  申请:'Application',
  导入成功:'Imported Successfully',
  添加特种设备申请:'Add Special Equipment Application',
  修改特种设备申请:'Edit Special Equipment Application',
  '是否确认导出所有特种设备申请数据项?':'Whether to export all special equipment application data items?',
  '报警统计（当天）':'Alarm Statistics (current day)',
  '是否确认导出所有环保批文清单数据项?':'Whether to export all environment approval list data items?',
  证书有效期是否永久:'Is the validity period of the certificate permanent',
  危险警句:'Dangerous aphorisms',
  是否三致物:'Whether to contain three carcinogens',
  GHS符号:'GHS symbol',
  保存量:'Preservation quantity',
  工作区域:'Working area',
  形态:'Shape',
  爆炸极限:'Explosion limit',
  熔点:'Melting point',
  沸点:'Boiling point',
  '密度/分子量':'Density/Molecular Weight',
  组成及纯度:'Composition and purity',
  归属单位:'Attribution unit',
  出版日期:'Publication date',
  回顾状态:'Review status',
  KPI统计及格:'KPI statistics',
  RC审计助手目录:'RC Audit Assistant Menu',
  危废出入库统计月报:'Monthly Report of Hazardous Waste in and out of warehouse',
  确认人一:'Confirmor One',
  确认人二:'Confirmor Two',
  装置总监:'Plant Director',
  CTS经理:'CTS Manager',
  CTS总监:'CTS Director',
  事故级别:'Accident Level',
  '是否确认导出所有事件申请数据项?':'Whether to export all event application data items?',
  事故报告编号:'Accident Reporting No.',
  调查报告编号:'Investigation Report No.',
  承包商:'Contractor',
  事件分类:'Event Classification',
  未遂事件风险类别:'Risk category of near miss',
  '物料/作业':'Material/Operation',
  漏量:'Leakage',
  工艺安全相关事件:'Process safety related events',
  是否工艺系统:'Whether the process system',
  '事件简述/机械/电仪问题':'Event description / mechanical / electrical instrument problems',
  实际后果事件分级:'Actual consequence event classification',
  潜在的可能性和严重性:'Potential possibility and severity',
  严重性: 'Severity',
  潜在后果事件等级:'Potential consequence event level',
  对策:'Countermeasure',
  输入AIMS:'Enter AIMS',
  '是否确认导出所有事件报告清单数据项?':'Whether to export all event report list data items?',
  离职:'Quit',
  离职名单:'Resignation List',
  离职成功:'Successful Resignation',
  行动项:'Action Item',
  偏差说明: 'Deviation Information',
  计划完成时间:'Estimate Endtime',
  生成经理目标协议:'Generate manager target agreement',
  判定标准:'Judgement Standard',
  合作者:'Collaborator',
  权重比例:'Weight ratio',
  评估:'Evaluate',
  考核人:'Assessor',
  总体考核:'Overall Assessment',
  签字版:'Signed Version',
  生成:'Generate',
  目标协议:'Target agreement',
  次年份经理目标协议数据已存在:'The manager target agreement data for the following year already exists',
  '是否确认导出所有目标协议数据项?':'Whether to export all target agreement data items?',
  装置会议:'Device Meeting',
  设备:'Equipment',
  回执:'Receipt',
  审批中:'Approval',
  拒绝:'Refuse',
  政府回执时间:'Government receipt time',
  延期安全声明:'Extended safety statement',
  报告:'Report',
  月报告:'Monthly report',
  设备删除申请:'Equipment deletion request',
  '当前设备正在申请中，无法修改':'The current equipment is under application, unable to modify',
  '当前设备正在申请中，无法删除':'The current equipment is under application, unable to delete',
  '是否确认导出所有定点测厚数据项?':'Whether to export all fixed point thickness measurement data items?',
  '上传图片大小不能超过 2MB!':'Uploaded Images Should Not Be Larger Than 2MB!',
  公告标题:'Announcement Title',
  公告类型:'Announcement Type',
  '是否确认删除公告编号为 ':'Whether to delete the announcement No.',
  组织机构代码:'Organization Code',
  排序:'Sort',
  父类:'Parent class',
  '是否确认删除装置管理编号为"':'Whether to delete the date plant management No as "',
  判断标准:'Judgment Standard',
  公告:'Notice',
  特种设备文件:'Special Equipment Files',
  '是否确认导出所有特种设备文件数据项?':'Whether to export all special equipment files data items?',
  '政府文件':'Government Document',
  '特种设备规范':'Specification Special Equipment',
  '对外文件管理':'Management of External Document',
  '年度检查报告':'Annual Inspection Report',
  '全面/定期检验报告':'Comprehensive / Periodic Inspection Report',
  '检验意见通知书':'Notice of Inspection Opinion',
  '行政指令书':'Administrative Instruction',
  '其他文件':'Other Document',
  申请报告:'Report Application',
  签名表:'Signature Sheet',
  作业证书一览:'Operation Certificate',
  '文件更新状态(控制室)':'File Update Status (Control Room)',
  '文件更新状态(公共盘)':'File Update Status (Public Disk)',
  已更新:'Updated',
  未更新:'Not Updated',
  控制室文件版本:'Control Room File Version',
  公共盘文件版本:'Public Disk File Version',
  公共盘文档:'Public Disk File',
  详情:'Details',
  用户状态:'User Status',
  手机号码:'Phone Number',
  用户编号:'User No.',
  角色:'Role',
  用户性别:'User Gender',
  用户密码:'User Password',
  请输入正确的邮箱地址:'Please enter the correct email address',
  请输入正确的手机号码:'Please enter the correct phone number',
  '是否确认导出所有用户数据项?':'Whether to export all users data items?',
  用户:'User',
  权限字符:'Permission Character',
  显示顺序:'Display Order',
  数据权限:'Data Permissions',
  菜单权限:'Menu permissions',
  角色顺序:'Roles order',
  权限范围:'Scope of Authority',
  分配数据权限:'Assign Data Permissions',
  '展开/折叠':'Expand/Collapse',
  '全选/全不选':'Select All/Unselect All',
  父子联动:'Parent-Child Linkage',
  菜单:'Menu',
  图标:'Icon',
  组件路径:'Component Path',
  权限标识:'Authority ID',
  上级菜单:'Superior Menu',
  是否外链:'Whether to link',
  路由地址:'Routing Address',
  显示状态:'Display Status',
  是否缓存:'Whether to cache',
  缓存:'Cache',
  不缓存:'Don\'t cache',
  点击选择图标:'Click and select icon',
  按钮:'Button',
  上级部门:'Superior Department',
  '是否确认导出所有报警记录管理数据项?':'Whether to export all alarm record data items?',
  '是否确认导出所有报警配置管理数据项?':'Whether to export all alarm config data items?',
  '是否确认删除名称为"':'Whether to delete the date named "',
  岗位编码:'Post Code',
  岗位名称:'Post Name',
  岗位状态:'Post Status',
  岗位编号:'Post No.',
  岗位排序:'Post Sorting',
  '是否确认删除岗位编号为"':'Whether to delete the date Post No as "',
  '"的数据?':'"?',
  '是否确认导出所有岗位数据项?':'Whether to export all post data items?',
  预警管理负责人:'Alarm Principal',
  '是否确认导出所有预警管理负责人数据项?':'Whether to export all alarm principal data items?',
  '是否确认删除角色编号为"':'Whether to delete the date role No as "',
  '是否确认导出所有角色数据项?':'Whether to export all role data items?',
  '加载中，请稍后':'Loading, please wait',
  确认要:'Confirm to ',
  '"用户吗?':'"?',
  成功:' Successfully',
  的新密码:'\'s new password',
  '修改成功，新密码是：':'Edit success.The new password is:',
  '是否确认删除用户编号为"':'Whether to delete the date user No as "',
  '"角色吗?':'"?',
  证件照:'Photo',
  离职人员信息:'Quit Personnel Information',
  导出目标跟踪表:'Export Target Tracking Table ',
  年:' Year ',
  预防性管理:'Preventive Management',
  台:'Set',
  设备数:'Number',
  条:'PIECE',
  总长度:'Total',
  米:'Meter',
  辆:'Vehicles',
  叉车:'Forklift',
  '常压储罐':'Atmospheric Storage Tank',
  非特种设备:'Non-special EQP',
  起重机械:'Lifting Appliances',
  电梯:'Elevator',
  锅炉允许运行:'The boiler is allowed to run ',
  当前正在审批:'Currently under review',
  已完成的审批:'Approval completed',
  吊装设备:'Lifting Equipment',
  '管理制度、操作规程、运行记录':'Management system, operating procedures, operation records',
  '设计文件、竣工图样、产品合格证、质量证明文件、安装使用说明':'Design documents, as-built drawings, product qualification certificates, quality certification documents, installation instructions ',
  '监督检验证书以及安装、改造、修理等资料':'Supervision inspection certificate and installation, modification, repair and other materials',
  '使用登记证，使用登记表是否与实际相符':'Use the registration certificate, whether the use registration form is consistent with the actual situation',
  '日常维护保养、定期安全检查记录':'Daily maintenance, regular safety inspection records',
  '年度检查、定期检验报告齐全，报告中问题解决':'The annual inspection and periodic inspection reports are complete, and the problems in the report are solved',
  作业人员定期培训情况:'Regular training of operators',
  '设备铭牌、漆色、标志、使用证号码':'Equipment nameplate, paint color, logo, Use Registration Certificate No.',
  '本体裂、过热、变形、泄漏、损伤情况':'The body is cracked, overheated, deformed, leaked, and damaged',
  '接口部位、焊接接头等裂纹、泄漏、损伤情况':'Cracks, leaks, and damages in interface parts, welded joints, etc.',
  '外表面腐蚀、异常结霜、结露情况':'External surface corrosion, abnormal frosting, and condensation',
  '保温层、隔热层、衬里情况':'Insulation layer, insulation layer, lining situation',
  '检漏孔、信号孔':'Leak detection hole, signal hole',
  '容器与相邻管道、构件间异常振动、响声、摩擦':'Abnormal vibration, noise and friction between the container and adjacent pipes and components',
  '支承、支座、基础、紧固螺栓':'Supports, supports, foundations, fastening bolts',
  '遮阳罩、操作台紧固':'Fastening of sun visor and console',
  罐体与底盘等连接:'Connection of tank body and chassis, etc.',
  '波板、罐内扶梯与罐体连接':'Corrugated board, tank escalator and tank body connection',
  '罐车拉紧带、鞍座、中间支座':'Tank car tension belt, saddle, intermediate support',
  气液相管及其它管路:'Gas and liquid pipes and other pipelines',
  '疏水、排放、排污装置':'Drainage, discharge, and sewage device',
  设备运行稳定情况:'Stable operation of equipment',
  接地装置:'Grounding device',
  安全状况等级为4级的压力容器的监控措施:'Monitoring measures for pressure vessels with safety status level 4',
  安全阀:'Safety valve',
  压力表:'Pressure gauge',
  爆破片:'Rupture disc',
  测温仪表:'Temperature measuring instrument',
  液位计:'Level gauge',
  快开门安全联锁装置:'Quick opening door safety interlock device',
  紧急切断装置:'Emergency cut-off device',
  '装卸软管、装卸阀门':'Loading and unloading hoses, loading and unloading valves',
  允许使用参数:'Allowed parameters',
  结论:'Conclusion',
  安全附件或设施:'Safety accessories or facilities',
  容器本体及运行情况:'Container body and operating conditions',
  安全管理情况:'安全管理情况',
  '设计图纸文档、维修记录、质量证明等资料':'Design drawing documents, maintenance records, quality certificates and other materials',
  管道本体及支架:'Pipe body and bracket',
  管道运行情况:'Pipeline operation',
  爆破片装置:'Bursting disc device',
  阻火器装置:'Flame arrestor device',
  紧急切断阀:'Emergency shut-off valve',
  电阻值测量:'Resistance measurement',
  壁厚测定:'Wall thickness measurement',
  更多条目:'More entries',
  原因描述:'Reason description',
  政府回执:'Government receipt',
  回执日期:'Receipt date',
  流转详情:'Circulation details',
  处理成功:'Processing succeeded',
  安全附件及仪表:'Safety accessories and instruments',
  查看详细信息:'View details',
  改造记录:'Retrofit Record',
  录入时间:'Entry Time',
  外部检验编号:'External Inspection No.',
  '是否确认导出所有特种设备检验记录数据项?':'Whether to export all special equipment inspection record data items?',
  会议人员:'Conference Personnel',
  旁路时间:'Bypass Time',
  是否超时:'Whether timeout',
  计划:'Plan',
  总量:'Total',
  实际:'Actual',
  人工日期:'Labor Date',
  公共盘文档目录:'Public Disk Document Directory',
  提交成功:'Submitted successfully',
  '导入成功条数:':'Number of successfully imported items:',
  '失败行数:':'Number of failed rows:',
  '正在导入...':'Importing... ',
  删除标识:'Delete logo',
  维修经理:'Maintenance Manager',
  机械维修:'Mechanical maintenance',
  工艺经理:'Process Manager',
  电仪维修:'Electric instrument repair',
  工艺总监:'Process Director',
  工艺部门:'Craft Department',
  维修总监:'Maintenance Director',
  //2021年10月9日
  同步数据:'Synchronize Data',
  压力管道年检报告:'Annual Inspection Report of Pressure Pipe',
  压力容器年检报告:'Annual Inspection Report of Pressure Vessel',
  批量下载历史报告:'Batch Download Historical Report',
  导入更新数据:'Import Update Data',
  上传第三方数据:'Upload Third Party Data',
  第三方数据列表:'Third Party Data List',
  特种设备分析:'Special Equipment Analysis',
  首次测厚日期:'First Thickness Measurement Date',
  最近测厚日期:'Last Thickness Measurement Date',
  下次测厚日期:'Next Thickness Measurement Date',
  申请成功:'Successful Application',
  申请月度检查:'Apply for monthly inspection',
  审核结果:'Audit results',
  '1月':'Jan',
  '2月':'Feb',
  '3月':'Mar',
  '4月':'Apr',
  '5月':'May',
  '6月':'Jun',
  '7月':'Jul',
  '8月':'Aug',
  '9月':'Sep',
  '10月':'Oct',
  '11月':'Nov',
  '12月':'Dec',
  环保批文:'Environment Approval',
  '是否确认删除表编号为"':'Whether to delete the table No as "',
  '是否确认删除参数编号为':'Whether to delete the parameter No as "',
  '是否确认删除字典编号为':'Whether to delete the dictionary No as "',
  '是否确认导出所有类型数据项?':'Whether to export all type data items?',
  '是否确认导出所有参数数据项?':'Whether to export all parameter data items?',
  清理成功:'Cleaned up successfully',
  新页面打开PDF:'Open PDF in new page',
  安全批文主要内容:'the main content of the safety approval document',
  丙烯储罐:'Propylene storage tank',
  年产量:'Annual output',
  BCC装置团队总需求: 'BCC total ateam demand',
  阀门手动清单:'Valve manual list',
  联系旁路清单:'Contact bypass list',
  已排放:'Discharged',
  计划排放:'Planned emissions',
  排放率:'Emission rate',
  复职: 'Reinstated',
  复职成功:'Successful reinstatement',
  其它异常情况描述:'Description of Other Abnormal Conditions',
  CTM检查人:'CTM Checker',
  CTA检查人:'CTA Checker',
  工艺部门检查人:'Process Checker',
  审核人员:'Auditors',
  审批人员:'Approvers',
  腐蚀类型:'Corrosion Type',
  '是否确认导出所有测厚记录数据项?':'Whether to export all measure record data items?',
  任务:'Task',
  参数名称:'Parameter Name',
  参数键名:'Parameter Key Name',
  系统内置:'Built-in System',
  是否:'',
  生产运行总览:'Production Run Overview',
  北京时间:'Beijing Time',
  周日:'Sunday',
  周一:'Monday',
  周二:'Tuesday',
  周三:'Wednesday:',
  周四:'Thursday',
  周五:'Friday',
  周六:'Saturday',
  '如果是多腔压力容器': 'If it is a multi chamber pressure vessel, the information and parameters of each pressure chamber shall be filled in separately, indicating which pressure chamber the information and parameters are filled in, and separated by "/".',
  // 特种设备通知公告置顶
  '置顶': 'Pin',
  '已置顶': 'Pinned',
  '取消置顶': 'Unpin',
  '置顶成功': 'Pin success',
  '取消置顶成功': 'Unpin success',
  '是否置顶': 'Pinned',
  '是否确认置顶公告编号为 ':'Whether to pin the announcement No.',
  '是否确认取消置顶公告编号为 ':'Whether to unpin the announcement No.',
  '设备出厂编号': 'Factory No',
}
